Agency Shipping Freight System User Manual

Agency Shipping Freight System User Manual Agency Shipping Freight System User Manual

User Manual

Version 1.1


 Agency Shipping Freight System

Welcome to Agency shipping Freight Systems. This system will help in your day to day inbound, container tracking, marketing and outbound operations. The system will enhance your productivity, and respond to your customers more effectively.

Agency Shipping Freight Systems (ASFS) Help Documentation

Getting Started with ASFS
Provides information about using ASFS. Important notes to keep in mind while using ASFS.

Using ASFS
Gives an overview of login procedures, describes concepts of the menus and toolbars that help get you started. Short cuts and hints to use the system more effectively and easily are also described. With the system and reports it offers, you can run your office operations more efficiently.

Standing Data
The data which is required for ASFS to run and data which is common to all other modules are maintained here. The vessel information, daily currency rates, business partner's name and addresses are few of them.

Voyages
The inbound and outbound voyage information is maintained here. The voyage number, vessel name, arrival and sailing dates are entered here. The information you enter here will be used in all reports and EDI files.

Inbound
All inbound related functions and activities are done here. You can import the EDI files received from other ports, update inbound BLs, print arrival notices, invoices, issue delivery orders, view or print voyage summary with or without details, list of containers, charges, send reminder notices etc. and many more.

Container Tracking
In this module, you will be able to post the container movements, track and generate reports related to tracking. Also you will be able to create CTS EDI file.

Outbound
This module helps you find out the rates, enter BLs, issue BLs and generate all outbound related reports.

Finance
This module helps you find finance related processing, creation of invoices, entering and maintaining finance documents and generate all finance related reports.

Mangement Information System (MIS)
All inbound and outbound management information reports can be generated here. The data you entered in other modules are selected for the required date periods, arranged in the required order and reports are generated.

Others
Your printer settings, where you want to print, the type and size of stationery mounted in the printer etc. can be changed here. Also when you have you have completed your job, and to exit from this application from here.

ASFS Support
Provides information about technical support for ASFS.


 Agency Business Cycle

Your office represents PIL in your city, and handles the business on behalf of PIL. You will be performing various business tasks in everyday. This system will help you do those tasks more efficiently and record the various business events. The system is built around data which is inter linked. A brief summary of these tasks are given below.

The import cycle consists of :

  • Receiving correction advices from load ports
  • Receiving EDI manifest file from Singapore, previous port or from load port
  • Receiving ship planning PML file from the previous port
  • Loading of import BLs in the system from the EDI files (including transshipment BLs)
  • Reconciling the BLs received with the PML file
  • Generating arrival notices to the consignees
  • Generating invoices
  • Receiving money and issuing receipts
  • Issuing delivery orders and container storing orders for the depots
  • Import manifest generation
  • Finding and sending reminder letters to overdue consignments

The container tracking consists of :

  • Updating inbound containers in the container tracking system
  • Reconciling the containers tracked with the inbound BLs
  • Updating movements - Imports, depot arrival, repair completion, leaving depot, and exports
  • Monitoring container inventory
  • Planning and issuing container release order to depot
  • Generating EDI movements
  • Generating PML file for vessel planning

The export cycle consists :

  • Maintaing rates - General, agency authorised, and principal authorised
  • Making outbound bookings
  • Importing bookings from webcsm to ASFS
  • Updating outbound BLs
  • Generating invoices
  • Receiving money and issuing receipts
  • Printing BLs
  • Outbound manifest generation

The management will be able to monitor the above processing, and generate various management reports.


 Getting Started With ASFS

To use ASFS the following are required.

  • A computer with the proper operating system and other software installed.
  • The computer should have connected to the network and to server where ASFS data is maintained.
  • To print reports a printer should have been connected to the computer or access to the network printer.
  • Monitor should be able to view with a resolution of 800 x 600 pixels or better with 1024 x 768 pixels.
  • A mouse attached to the system.

Contact your administrator for any help in checking the above.

Additional Information


 Using ASFS

To use ASFS you have to identify yourself with a user name and password. Get your user identification and password from your administrator. Select ASFS by clicking the icon on the desktop or select in the menu. Ask your administrator if you need help in starting ASFS.

Login
When you launch the ASFS you will be asked to login into the system. This login is different from earlier logins such as "Windows" or "Novell". Here you are identifying yourself to the ASFS.

Enter your login name and password in the screen and click the O.K button. The database name displayed is for informational purpose. Your login id is validated against the permitted users. If you have typed your id or password incorrectly, then a message will be displayed and retype your id and password correctly.

Menu
In the top of the window your company name, your name and some more information will be displayed. Below this a list of top level menus will be shown. Some difference may exist between what you see on your screen and as shown above.
Menu navigation
If you click on the top level menu items, sub menus under the main menu will be shown. The complete sub menus are shown in the following images.

You can select the desired sub menu by clicking on the menu row. When you click on the sub menu, depending on the task a new screen will be shown below the menu and the menu items will be dimmed and you will not be able to start any other task till you complete the selected task.
Toolbar

On the top left corner, you will see a row of icons. Some of the icons will be enabled or disabled (dimmed) depending on the tasks you perform on the main screen. The following list describes each of the icon and its functions. When you move your mouse cursor near the icon a small tool tip will appear near the icon, which describes the function of the icon.

  • New - To add a new record
  • Open - To open an existing record
  • Save - To save a new or modified record
  • Cancel - To abort any modification done to a record
  • Delete - To delete an existing record
  • LOV - To display a list of values
  • Query - To display an existing record
  • Copy - To copy the contents of a record to a special place
  • Insert - To insert a row in a grid
  • Remove - To remove a row in a grid
  • Help - To display the help screen
  • Exit - To close this task

Some of the important toolbar icons are described below.

New - To add a new record
When you want to add a new partner or voyage or BL etc. you click this icon and a blank form will be shown to you. You can fill the form with the new data and save it later.
Open - To open an existing record
When you want to modify an existing record, i.e already added by you or by others you supply the key information like voyage number, BL number, container UID in the blank form and click this icon to bring the data from the server and show it to you.
Save - To save a new or modified record
After you enter the new data or modify the existing data, you have to save the data which will be stored in the server. So when you are satisfied with the updating of data, you click this icon to save it to the server. If the data is incomplete or contains any errors, then the system will not permit you to save the record. In such cases you will be informed about nature of errors.
Cancel - To abort any modification done to a record
After you made some changes and you don't want to save the data, you can click this icon to abort all changes. The data modified by you will lost.
LOV - To display a list of values
The system will expect you to enter codes for cities, partners, voyages etc. As a human being you will find it difficult to remember the codes for various entities and to make easier this facility is provided. Place your cursor in the required field and click on this icon. Depending on the field you will be shown a list of values from which you can pick your required data. The code associated with that row will be automatically transferred to that field by the system.
Exit - To close this task
When you want to close the present task, click this icon and you will be asked for a confirmation. When you confirm to exit, the task will be closed and you will be able to select any other task from the menu.

However if you are in the middle of adding or modifying and click this icon then you will not be allowed to exit. You have to cancel or save the existing record and then only you will be allowed to exit from this task.

Report generating and printing
In the course of your business transactions you will be printing quite a few reports, bills, advices etc. You will be able to generate the reports by entering the required period or voyage etc. and select printing order and other options. The reports generated by the system will be shown to you on the screen first and you can decide to print or not. If you decide to print, then the report you generated will be printed to the printer you have selected. Depending on the stationery and type of printer few reports will have different look.
Alternate way of doing tasks
Certain tasks can be done in a different ways. Few of those tasks are explained here.

LOV selection : Place the cursor where you need to select the code, instead of keying in. Right click on the mouse, and a small menu/popup will appear near the field giving you one or more choices. You can select the required task and execute it. An example is given below.

Task : To pick a partner code of a consignee in the inbound BL whose name is "VIAVAPLAST LIMITED"

To do : Place the cursor on the consignee field as below.

Enter the two starting characters of the name Viavalplast in the field.

Right click on the mouse, and you will see a small menu appearing next to the field as below.

Click the LOV - Partner item, and system will show all partners whose name starting with VI will be shown in a separate window. Select the desired row by double clicking on the row or click the row and click the O.K button.

The partner code 1009 is transferred from the selection to the consignee field and the partner name is shown alongside.

Adding a new partner For example, when you are in the middle of entering an outbound BL and you notice the shipper name is not appearing in the partners list. By right clicking on the shipper field, you can invoke the small menu and select the add partner menu. Your current screen and data will be saved and you will be shown partner data entry screen where you can add the required partner data.

When you save the new partner and exit from the screen, the new partner code will be transferred to the BL shipper field and the BL screen will be shown with all data as you have entered earlier and you can proceed in the usual manner.

Please note that this feature may not be available in all partner code fields.

Inserting a new row or deleting a row or amending a row when you are in the grid

Place the cursor in the grid's row and right click the mouse. A small menu will be shown as below. Select the appropriate option and execute it.


 Daily Tasks

The tasks to be performed on a day to day basis is given below. You are expected to do the tasks in an orderly fashion so that the sequence of business events are reflected in the right order. This will avoid jumping from one task to another. The system is built around data which is inter linked.

Currency exchange rate
You are expected to update the currency exchange rates from US $ to your local currency on a day to day basis. You need not update the rates when the rates are not available. E.g. on banking holidays. Even if your office does not do any invoicing on the local currency, still we recommend you to update the rates on a daily basis.

Voyages
If your office is in a sea port, then you will be handling inbound and outbound voyages on a regular basis. The voyages may be direct call of PIL vessels or by way of feeder voyages. Irrespective of direct call or feeder voyages, you will have to create voyage details before you enter any BLs or containers. The voyages are classified into inbound and outbound. Even if the same vessel or voyage number is used, enter the voyage details for inbound and outbound separately.

If the vessel is calling your port, then it is treated as a local port visit. You can enter BL details for the local visit voyage. You can also enter the first carrier or second carrier voyage details, so that the BLs can be updated with the first or second carrier link details.

Import cycle
In order to maintain inbound BLs you have to add BLs in the system. You can directly enter the BLs from manifests received from load ports. The easier way is to add BL data from the EDI manifest files received from Singapore, previous port or from load port. You have to add some additional information like identifying the actual consignee, to whom invoice is to be raised any additional charges which is not manifested, correct any wrong charges etc. while adding the EDI data. You can add the BL data from multiple EDI files. Add the BLs from the EDI files as and when you receive them. Don't wait to accumulate these files till the vessel arrival date.

You will be also receiving the ship planning PML file from the previous port, which will indicate the exact containers to be discharged in your port. The Customs in your port will require your office to submit the BLs details before the vessel arrival. Also the Customs will be expecting all containers are manifested and nothing is left out or overstated.

In order to find any containers for which BLs are not received, or Bls for which containers are not received, you have to do a reconciliation of the PML file data and BLs received. The system will help you in identifying the discrepancies between these two data. For any containers which are discharged, does not have any BLs then contact the load port immediately and get the BL data. If any BLs which are not received in the voyage then find out the reasons for not discharging. Accordingly you can delete the Bls are rollover the Bls to the next voyage or update the container numbers in the BLs.

Generate voyage summary and reconcile the total number of containers.
Generate arrival notices.
Generate inbound manifest.
Generate invoices.

Container tracking
Your office is expected to monitor and track the container inventory at your location. Your office's responsibility of tracking the containers start from the time of discharge till the containers are loaded in a voyage. During this period containers are moved from one location to another location, washed, repaired, allocated for shippers and finally loaded onto a vessel.

Before the actual discharge of the containers, you have to enter the container numbers and their details in the container tracking module. To ease this task, the system will be able to add the container numbers and their details from inbound BLs.

Every day consignee or clearing and forwarding agents will be approaching you for taking delivery of containers. After completing the formalities like getting the original Bls, receipt of payments due to you etc. you can issue a delivery order thru the system. In addition to the delivery order, a storing order for the depot can also be produced.

Every day some containers out of your inventory will be moving from one place to another place. Some such movements are :
  • Containers discharged from ship
  • Containers taken delivery by consignees
  • Empty containers returned to depot from consignees
  • Containers being washed and repaired
  • Empty containers taken out of depot by shippers
  • Containers brought to berth/yard for shipment
  • Containers loading to ship
All the container movements are to be captured and entered in the system. Most of the movements are generated by the depot and port. You may receive these movement details from depot thru fax, paper, email or thru EDI files. You have to enter these movements in the system. To ease this task, you can ask the depot to enter these details in a form (provided by this system) and the entered details can be received thru email. The information received in the email can be loaded into the system without you entering these details.

If your port or depot sends you the movement information in an EDI file then you can map the required fields their positions in a template, and using the template you can pick up the data from these files without manually entering.

After updating the movement details you can generate your daily container stock related reports. The stock summary and details, average turnaround time, what containers are to be released for exports etc. You can also generate the EDI movements for the day and send it to PIL Singapore.

Outbound
Your office will maintain a set of tariff for outbound business. These rates are general and given to you from PIL Singapore for various ports you are likely to export. These rates are known as "General rates (GMRG)", which may have a validity period of around 3 months. Your marketing personnel will be using these rates as a basis for quoting. Depending upon the business conditions, your office General manager or any authorized person can give a better rate than the general rate for a specific consignment. These rates are known as "Agency rates (AMRG", which has a short validity period of around 7 to 10 days. When the local office is unable to give a better rate, you will get a special rate from PIL Singapore on a case by case basis. There rates are known as "Principal rates (PMRG)", which may have a short validity period.

You have to enter and maintain all the GMRG rates in the system. The AMRG and PMRG rates are entered as and when they are granted.

After booking a consignment, you can enter the consignment details in the system. You have to give the type of tariff, number of containers by type, booking party, the rate deciding party details. The system can generate a booking confirmation letter to the booking party with all details. Generating and printing of booking confirmation letter is optional.

If you had made the bookings in the webcsm, you can download these bookings in an EDI file and this file can be uploaded into ASFS. Depending on the details entered in the webcsm all the details can be uploaded and BLs can be generated.

The required number of empty containers has to be released from your depots. You can check the stock position and release the containers from any selected depot. You have the option of giving the specific container number, thus having a control of first-in-first-out basis or leave the selection of containers to your depots. In either way the release order can be printed, and optionally it can be mailed to your depot also. A release order to the booking party and a depot release order is generated thru the system.

The depot will inform on a day to day basis about the containers released to shippers and if the depot allocates the containers they can inform the release order number thru the EDI mail. This information is processed and the inventory is updated to reflect the correct status.

For a voyage, you would have made many bookings. The shipper may require either one Bl for a one booking or multiple BLs for one booking or consolidating many bookings into one or more BLs. The system caters to all these possibilities. You can enter the Bls based on the draft BL given by shipper. The booking and BL link has to be given. After entering the BL as per the draft, you can print them on pre-printed BL stationery, sign and issue. As part of vessel planning you may have to enter the container numbers, port of discharge with other details in the Planmaster software. To ease this job, you can export the planned containers in the PML format, which can be imported in the Planmaster software for further consolidating and stowage allocations. If the voyage/ship is shared by other shipping lines, then those containers have to be entered in Planmaster manually.

When the vessel sails, your bayplans will be known and finalized. You can reconcile the number of containers exported versus the bayplan list. This will help in finding out any shut outs, or not updated in the PML file. Based on the port/terminal reports, you have to update the sailing date and time for all containers. This will also close the import-export cycle for a container.

You can generate the manifest and create the EDI file, which can be sent to PIL Singapore or to various discharge ports.

You can also handle any transshipment containers thru the system.

The management can monitor the bookings and also compare rates against the general tariff (GMRG). You can print the tariff selectively. You can compare the GMRG rates for a period to know the trend of rates. You can print the booking details, and also the GMRG rates to compare and audit.

A list of reports generated out of the system is available. You can view the sample also.


 Business Processing Sequence

The following is a simple business processing sequence list. The list is given in the chronological order.

  • Create exchange rates
  • Entering inbound BL correction advices
  • Create inbound voyage
  • Import BLs from EDI file
  • Reconcile containers with bayplan file
  • Print inbound reports and check
  • Update status to "Submitted to Customs"
  • Import containers from BLs to cntr tracking
  • Enter discharge movement - Use PML file
  • Import inbound BL charges and generate invoices
  • Enter receipts
  • Print delivery order and store order
  • Generate inbound reports and monitor
  • Enter depot gate in movements
  • Enter repair amounts
  • Enter container AV info
  • Create outbound voyage
  • Enter AMRG and PMRG data
  • Enter bookings
  • Print booking confirmation
  • Create bookings from EDI files downloaded from webcsm
  • Print container release order to depot
  • Enter cntr gate out info
  • Enter outbound BLs
  • Import outbound BL charges and generate invoices
  • Print invoices
  • Enter receipts
  • Print BLs
  • Outbound transshipment allocation
  • Generate bayplan list
  • Generate outbound reports - Manifest
  • Reconcile containers with bayplan file
  • Enter load movements - Use PML file
  • Generate CTS file
  • Generate BL EDI file
  • Generate audit reports

Additional Information

Business process


 Standing Data

Data which is required to translate the various codes to meaningful messages, to generate EDI files etc. is maintained under this menu.


 Vessel Codes Maintenance

In this module you will be able to maintain vessel related information. This is a subset of information available in the webcsm. The vessel code is the same as used in the webcsm.

Vessel code
When adding get the vessel code from the webcsm. A maximum of 10 characters are allowed.
CTS Vessel code
While generating the container tracking EDI file (CTS), the code given here will be used. A maximum of 3 characters only will be allowed. Derive this code from the webcsm code, or check with PIL EMD for the correct code. This code mandatory for all vessels calling your terminals whether PIL/ACL or outside carriers. It can be left blank for main line vessels.
Vessel name
Give the vessel name as per webcsm. The name given here will be used in all reports.
Vessel registered in
Give the country code in which this vessel is registered.
Vessel's owner
Select the name from the partner's list. Selecting a partner name
Vessel code start, end date
When the code is created first time, give the date of creation. At times the same vessel is used as chartered or as outside carrier or as consortium partner vessel. Each time the vessel code may change, not vessel name. Whenever this type of change occurs give the code end date. This help in identifying the most recent vessel code.
Additional Information

Selecting a partner name


 Daily Currency Rates Maintenance

In this module you will be able to maintain currency rates information. The rate given here will be used in various accounting related reports. This rate is obtained from your banker or any statutory body like Customs or trade depending on your city's practice. Resist in modifying this info once given. If modified this will have a serious consequences in currency conversions and reporting..

Currency rate date
This is the date on which the currency rate is applicable. The date can be a later than today also. But limited to 30 days from today's date.
USD Rate
Give the one US dolor equivalent in your local currency. The rate can have up to six decimal accuracy.
Euro Rate
Give the one Euro equivalent in your local currency. The rate can have up to six decimal accuracy.
Additional Information

Selecting a currency rate date


 Partner Maintenance

In this module you will be able to maintain partner information. The word "Partner" refers to various entities you are dealing in your business process.
This can be consignees, shippers, clearing and forwarding offices, banks, Customs, terminals, transporters, vessel operators, main line operators, depots, overseas agents, principal office etc.
The name, address and other information given here will be used in data entry screens, reports and emails.

While adding any new partners, ensure the same name/address is not duplicated. In other words, ensure the partner does not exist earlier before adding. Indiscrimate adding of partners should be controlled.
Duplicate partner names will cause confusion and your time will be spent in correcting these errors.

Give full information in the first time. You can add a partner with minimal information, but do so only as a last resort. Update the information later.
Give the full address and type as you would like it to appear in the reports and customer related documents.

System partner code
While adding a new partner, you need not fill this field. While modifying an existing partner, select the partner name.
Webcsm / FMS partner code
If you have created a partner in the webcsm, then you will know the partner code. Fill this code in this field. This field will be common link to your office and principal and other foreign agents.
Any EDI data which contain this info will be used to link your partners in the ASFS system. If you don't know this code, then leave this field as blank.
Partner name
Type the partner name with out any title. The name given here will be used in reports used within the office. Also the sorting order will depend on this name.
E.g For a company with the name "M/s Fur Da Import and Export Trading Company Limited" type "Fur Da Import & Export Trading Ltd." You can type only a maximum of 35 characters in this field. So when the name exceeds abreviate the words or omit words like "Company, limited" etc.
Address line 1 to 4
Type the address lines in these fields. User your experience in deciding what is important and what can be omited. You should give the address which can be used by your postal authorities effectively and easily.
Postal code (Also displayed as Zip code, Pin code etc.)
If you know the exact postal code, then fill this field with this info.
Full name
Type the partner name as it should appear in any correspondence with this partner. This name will be used instead of partner name given earlier in reports given/sent to the partners. You can type a maximum of 60 characters in this field.
City code
Select the city code where this address is located. If no codes are available for this city, (the address may be in a factory or remote village, then give the nearest city code. This field is used to sort and arrange the address or in statistical reports.
Telephone numbers, fax numbers
Type the partner's telephone/fax numbers. You can give the area code or alternate numbers. This info will be useful when your office want to contact this address.
Email id
Type the email id of this partner. The id given here will be used in sending email communications thru the system. Type the email id correctly as if you will enter in your mailing software. Since ASFS will use this id as given by you automatically be careful in entering this info. This field is optional and you can leave it as spaces.
Send email using
Three formats are available - HTML, plain text, as attachment
Use HTML as your first choice. If the partner complains of not able to open the emails in this format, switch over to plain text.
Check boxes in the right side
Check the boxes appropriate to describe the partner.

ACL MLO Code entering
Click the "Other Information" tab. Select MLO code from the drop down list. Enter the two character MLO code on the right hand edit box and save the record. Hence forth, this partner code will be associated with this MLO code. You should not associate the same parnter with more than one MLO code.
Additional Information

Selecting a partner


 Port Agent Information Maintenance

In this module maintain foreign port agent's information. Create a partner with the full address of the foreign port agent.

Associate that partner with the port code. Edit any text / memo / reminder information pertaining to the port and agent.

The information you have associated here will be used to send any emails to this port. Also you can view the text information while editing BLs.

At any time you can link only one partner to a port. Hence if any agent is replaced with a new agent in that port, create a new partner for the new agent and associate the new agent replacing the existing agent.

Agent port code
Select a port code for which you want to associate a partner.
Agent partner code
Select a partner name to be associated with this port. You should have added the partner earlier in the partner maintenance.
Agent information
Key in any text/memo/reminder information pertaining to this port. Keep the latest information in the beginning of the text and push the older information down. When you update key in the date, so that everyone knows how recent the information is.
Additional Information

Selecting a partner

Creating a partner


 Market Tariff

The essential requirement for the outbound activities is having the tariffs. In this module you will maintain the following tariff types, which will be used in the bookings.

General rates (MRG)
The standard tariff which can be quoted to any of your shippers as a starting basis. Generally these rates are agreed by the principal and may have a long validity periods (as long as 3 to 6 months). These rates will be specific to port pairs.
Agency rates (AMRG)
If a shipper wants a better rate than the general rate your office general manager or marketing manger may have powers to give a better rate. But these rates are normally will be customer specific and have a very short validity period (a week to ten days or for a specific voyage). These rates must carry an approval code and date.
Principal rates (PMRG)
If your office manager is not able to give a rate better than his limits, then you may be approaching the principal to give a better rate. This process of justification and getting the approval from the principal is outside this system. You record these approvals here, so that they can be used in the bookings.

Rate type
Select one of the rates types (MRG,AMRG,PMRG).
Place from
The rates you are going to enter is for this specific place from. Generally this place will be your loading port. If your tariff starts from and ICD, then give the ICD code.
Place to
The rates are for this place to. Can be an ICD also.
Rate deciding party
The partner who is deciding and accepting the tariff for this approval. For MRG rates, it can be left as spaces, meaning the rates are applicable to anyonle.
For AMRG and PMRG it will be specific to a customer, so it is mandatory.
Load status and freight term
You can select a specific load status like FCL or empty or set it to all to apply for both the status. Same way select the desired freight term.
Approval code and date
Enter the approval code given by your general manager or by the principal. The approval is mandatory.
Valid from and to
Enter the validity of this rate. At the time of booking, only rates which are having the current validity (not expired) will be selected.
Don't use the same rate again and again by modifying it. For every new validity date, enter the rates again without disturbing the expired rates.
This will help you in analyzing the trend of rate changes.
Remarks
In this field you can keep any important notes with respect to this tariff, such as your manger or principal's approver name, or the marketing person who requested this approval and other details.

Rate details

You will see a grid in this page. Under one approval, you can maintain multiple package code, commodity code and charge code combinations. A minimum of one rate is required for a tariff.
You enter only the basic sea freight related tariff here, and other tariff like THC, documentation charges will be entered in the BLs.

To enter the rates, place the mouse pointer on the grid, right click, select insert and you will see this screen.

Package code
Enter the package code.
Commodity code
Enter the commodity code (you can select from the LOV screens also). Since the rates may vary depending on the commodity code, it is essential to enter this field.
Charge code
Enter the basic sea freight charges.
Charge rate and currency
Enter the approved rate and it's currency.
Most of the time the currency will be USD.

After completing all details you can save the tariff.

Additional Information

Bookings


Voyage Maintenance

 Voyages Maintenance

In this module maintain inbound or outbound voyage information. The voyages created here can be selected while creating BLs and bookings.

Every voyage will have a UID number, and this number is used to associate the commercial voyage numbers in the system. You don't have to remember this UID number always. You can select the required voyage from the list of values shown on a separate window.

Since voyage creation and maintenance is very important exercise caution while creating and modifying the voyages. Any duplicate voyages will create a lot of problems later.

Basically the same procedure is applied for both inbound and outbound voyage creation. Hence only the inbound voyage creation is described. The same procedure is applicable to outbound voyage creation also.


 Voyage Maintenance

In this module inbound or outbound voyage information cab maintained. The voyages created here can be selected while creating BLs and bookings.

Prerequisites to create voyages.

  • Voyages details and port calls as per webcsm
  • Vessel code as per webcsm
  • Service code as per webcsm
  • Vessel operator
  • Exchange rate
Some of the above is not required for non-local voyages.

The procedure described here is applicable to both inbound and outbound voyages.

Definition of local and non-local voyages
If a voyage either inbound or outbound touches any of your terminals, then it is considered a local voyage. In other words, for a local voyage you discharge and load containers under your control. You will issue BLs only for the local voyages.

If a voyage carries containers for your terminals but transshiped at other ports, then also you may create voyage details in this system to indicate as 1st carrier or connecting carrier. You do not issue BLs for these voyages.
Voyage UID
While adding a new voyage you need not fill this field. While modifying an existing voyage, select the voyage.
Webcsm voyage no.
Enter the voyage number as given in the webcsm or schedule. This number is the key link to webcsm in exchanging EDI BLs or container tracking data. At any point of time you can correct or update this information. For local voyages this information is an absolute must. If you don't know this number while creating, update it as soon as you know. (You may create an outside carrier voyage first and update it in webcsm later.)

You can also create a voyage by pulling the data from webcsm/fms through Internet. Refer Pulling voyage info from webcsm for more details.
Local voyage number
Enter the voyage number which is known to your local trade. For PIL/ACL voyages this will be same as webcsm voyage number. But for outside carriers, this may vary.
The number given here will be used in all reports and BLs.
CSM vessel code
Select the vessel code. The codes are as per the webcsm.
Service code
Select a service code. It is a mandatory field for local voyages. You can leave it as blank for non-local voyages.
Vessel name
If it differs from what you call in your trade, then change it. If terminal or Customs requires the prefix like "M.V", then add it to the name.
Arrival, berthing and departure date, time
Enter the date and time of expected and actual as per your operations advice.
If the actual date is not known, then expected date will be used in the reports.
For inbound voyages the date and time will be with respect to "Port to".
For outbound voyages the date and time will be with respect to "Port from".
Port from
Select the port. For inbound voyages this is the first port of call in the schedule.
For outbound voyages this is your port.
Port to
Select the port. For inbound voyages this is the last port of call in the schedule.
For outbound voyages this is last port of call in the schedule.
Ship handled by
Select the partner code. For local voyages, if you are the vessel operator, then select your office. If the vessel is handled by any other vessel operator or consortium partner then select that partner name.
For non local voyages, leave this field as spaces.
Outside carrier
If the voyage is handled by outside carrier, then check this box.
Link voyage code
For local voyages, you may have to create both inbound and outbound separately even if the voyage number is the same. After creating the corresponding voyage select the voyage number here. This link will be used in reports where inbound and outbound voyage details are to be merged and shown under one voyage. (In statement of accounts.)
For non-local voyages leave this field blank.
Allocation TEUS, weight and reefer points
Enter these info as per webcsm. Used mainly for your reference.
Exchange rate date
Select an exchange rate date. The currency conversion rate entered for that date will be used for all conversions.
For non-local voyages this date is not required.
USD Rate
Defaulted to the exchange rate given for the date.
If changed after adding BLs for this voyage, then re-calculation of conversions has to be done. So be careful when entering the rate.
For non-local voyages this rate is not required.
Euro Rate
Defaulted to the exchange rate given for the date.
If changed after adding BLs for this voyage, then re-calculation of conversions has to be done. So be careful when entering the rate.
For non-local voyages this rate is not required.

Other information

After completing the above fields, select the second page "Other information".
Here enter other optional fields as you require.

Port calls information

After completing the above fields, select the third page "Port calls information".
Here enter port calls details. A minimum of two ports has to be entered for the voyage.

You will see a grid of rows and columns. To insert a new row, click the "Ins" tool bar button.
To amend a row select the row and the cell to amend.
To remove a row select the row, and click the "Remove" tool bar button.

Port
Enter the port code as per the schedule. The decoded name will appear in the port name column.
Arrival date and time
Enter the arrival date and time with respect to the port entered in that row.
If actual date and time is known, then enter this else the estimated date and time.
Departure date and time
Enter the departure date and time with respect to the port entered in that row.
If actual date and time is known, then enter this else the estimated date and time.
All the above fields are required and you can not leave any field with spaces.

See the examples given below.

Examples

Assume you office is in Dar-es-salaam.

An inbound feeder voyage - One origin port and one destination port.
The voyage starts at Tamatave (MGTMM) and ends at Dar-es-salaam (TZDAR).
In the voyage information page, enter port from as "MGTMM" and port to as "TZDAR".
In the port calls information page - Enter "MGTMM" in the first row and "TZDAR" in the second row.
You will have only two calls.
An outbound feeder voyage - One origin port and one destination port
The voyage starts at Dar-es-salaam (TZDAR) and ends at Tamatave (MGTMM).
In the voyage information page, enter port from as "TZDAR" and port to as "MGTMM".
In the port calls information page - Enter "TZDAR" in the first row and "MGTMM" in the second row.
You will have only two calls.
An inbound main line voyage - Mulitiple port of calls.
The call rotation is SGSIN-LKCMB-MUPLU-MGTMM-TZDAR-PKKAR-INNSA-INCOK-SGSIN
The voyage starts at Singapore and ends at Singapore. In the rotation, your port is in the middle of the schedule.
Enter details from SGSIN to TZDAR as inbound voyage. You need not enter the full rotation.
In the voyage information page,enter port from as "SGSIN" and port to as "TZDAR".
In the port calls information page - Enter SGSIN in the 1st row, LKCMB as the 2nd row, MUPLU as the 3rd row, MGTMM as the 4th row and TZDAR as the last row.
An outbound main line voyage - Mulitiple port of calls.
The call rotation is SGSIN-LKCMB-MUPLU-MGTMM-TZDAR-PKKAR-INNSA-INCOK-SGSIN
The voyage starts at Singapore and ends at Singapore. In the rotation, your port is in the middle of the schedule.
Enter details from TZDAR to SGSIN as outbound voyage. You need not enter the full rotation.
In the voyage information page,enter port from as "TZDAR" and port to as "SGSIN".
In the port calls information page - Enter TZDAR in the 1st row, PKKAR as the 2nd row, INNSA as the 3rd row, INCOK as the 4th row and SGSIN as the last row.
An outbound main line connection voyage (Non-local) Two port of calls.
The call rotation is SGSIN-HKHKG
The voyage starts at Singapore and ends at Hongkong. One of your local voyage connects to this voyage for transshipment. Hence it is treated as non-local voyage.
Enter details from SGSIN to HKHKG as outbound voyage.
In the voyage information page,enter port from as "SGSIN" and port to as "HKHKG".
In the port calls information page - Enter SGSIN in the 1st row, and HKHKG as the 2nd and last row.
You need not enter service code, vessel handled by, exchange rate date, exchange rate etc.
Pulling voyage info from webcsm

If the workstation is connected to the Internet and on line, then you will be able to pull the voyage information from webcsm by giving the webcsm voyage number.
Prerequisites to import voyage information.
  • The required webcsm voyage number should exist in the webcsm.
  • The workstation in which the data is going to be downloaded should have been connected to the Internet either by dialup or through the local network.
  • The workstation should have Internet Explorer version 5.5 or above

Steps to download the data

Enter the webcsm voyage number, and press the right click the mouse button. A one line menu bar "Get voyage info and add" will be displayed. Select the menu and and wait for few seconds. The system will connect to webcsm and pull the data and populate the information. The system also will show the progress.

If the vessel code is not existing in the ASFS, then it will also create the code for you. You have to fill up the other information like vessel operator, exchange rates etc. and save the record.

Reasons for not not getting the data

  • Connection to the Internet may be down or not available
  • The entered webcsm voyage number may not be valid
  • Internet Explorer is not installed or the version is wrong.

Points to note : At times you will be loading to other ports, which will be listed in the next webcsm voyage number. You will encounter this situation in the loop services. In these cases you have to add the other port calls manually and complete it.
Additional Information

Selecting a partner

Creating a partner


 Inbound Tasks

All inbound related tasks can be performed under this menu. Starting from importing BL information from the EDI file to issuing delivery order and printing various import related reports.


 Inbound BL Correction advices Maintenance

In this module you will be able to maintain BL correction advices before the vessel arrives. When the load port advices any manifest or shipping correction advices you can enter the advices with the BL number in this module.

When you import BLs along with all details thru EDI files if any BL number matches the correction advices entered here, then the system will alert you the presence of correction advice and you will be able to transfer the correction advice to the BL.

Inbound BL number
Enter the BL number for which correction advice is received. If the same BL number appears in the inbound BLs, then you have to enter the advices in the inbound BL module only.
BL issue port
Enter the correction issue load port.
Shipping correction / freight correction advice
Enter the correction received in a free form text format.
Additional Information

Inbound EDI BL Processing

Inbound BL maintenance


 Inbound EDI BL Processing

In this module you can import inbound BLs from the EDI files. This is quick way of adding inbound BLs into the system for further processing.

Prerequisites to import BLs.

  • The necessary inbound voyage should have been created earlier.
  • The EDI file received thru email should have been extracted, unziped and saved in a folder.

Steps to import the Bls.
  • Select the voyage.
  • Select the EDI file to be processed.
  • Select the BLs to be processed.
  • Process each selected BL.
  • Edit the BL to suit your local requirements.
  • Save the BL.

Voyage UID
Select the voyage under which the BLs will be added. The voyage should be the local voyage.
Browse (Button)
You can use this button to browse and locate the file you want to process. When you select the file, this file name will be entered in the EDI file name field.
The preferred file extension is "PMS".
EDI File name
Enter the file name and extension with the full path in this field. This file will be processed and BLs to be discharged in your port will be available for you to add into the system.

Verify the vessel and voyage information displayed from the file and your selection of voyage. Both must refer to the same voyage. In case if it differs, then a warning message will be displayed.
View all BLs in the file
By default from the EDI file only Bls which are to be discharged in your port/terminals will be shown. If you want to view all Bls in the file, then check this box before entering the file name.
List of BLs from the file for selection
In this box you will see the BLs selected from the file. For every BL two lines will be displayed. The first line will show the BL number, load port, discharge port, and consignee name. In the second line the shipper name will be shown. If you select the BL then it will be displayed in yellow band. If the BL is already in the system, then you can not select this BL again. The system will not allow duplicate BL numbers under the same voyage.
List of selected BLs
The selected BLs from the above box will be shown here. You can select and deselect in both the boxes. Alternatively you can use the buttons to process all or remove all.
You can scroll up and down and select the required BLs. Continue selecting till you are satisfied and proceed to process the selected Bls. Once you commence processing, you can not select or deselect the BLs. (You can always process the file again to finish not selected Bls.)
List of main or 1st carrier voyages
In this box all unique 1st carrier voyages are displayed.

Tip
If you require this 1st carrier information to be linked in the Bls, then note the voyages and create voyages in "Inbound voyages" first and start processing the Bls. Then you will be able to associate the 1st carrier voyages quickly.
Start importing selected Bls
After the completing the selection, click this button to start processing one Bl after another.

Inserting BLs automatically

You can decide how you want to process the selected BLs. A set of processing choices are given and you can opt as per your needs. The processing will be done as per your options.

Insert transshipment Bls automatically
Since the transshipment Bls are used only for Customs and terminals you can add these BLs without your intervention. There is no need to edit or amend any of the BLs including charges.
Insert other Bls automatically
You can insert other Bls quickly if you select this option. After inserting, you can use "BL maintenance" to edit the inserted Bls.
Check list run without inserting any Bls
If checked, the errors while adding will be listed without actually inserting any Bls. It will be a dummy run.
After reviewing the check list you can decide to insert the error Bls with default values.
Add local charges automatically
If opted, the local charges which are not manifested will be added to every Bl. If any local charges which are wrongly manifested will also be overwritten with correct charges.
Your administrator will be able to set up the required charges to be added.

After setting the options as per your choice click O.K to start adding the selected Bls. In the first page the BL number to be processed will be shown as below. Click the button to copy the details from the EDI file and later you will be able to update it.

You will be shown the imported BL details in the "Master information" page. At this stage the BL is not yet written in the system. After editing you can save the BL in the system.
The details shown here and subsequent pages are described below.

Most of the fields will be filled up from the EDI data. You have to verify the imported data and correct any errors found. We describe below only important fields that need your attention.

First carrier UID
If you want to keep a record of first carrier voyage information, then select the first carrier here. The voyage info as given in the EDI file is shown for your reference. If the first carrier info is not required then leave this field as spaces.
Consignee
In the box below both consignee address and notify address are displayed. These address are as per the BL released. Use your common sense and decide which address is the real consignee. Since a lot of communications take place with the consignee, you are required to associate the consignee with a partner address if the address exists already. If the consignee is new and is not in your partner list, then add the consignee name and address as a partner.
To add the consignee name and address as a partner, place the cursor in the consignee field, right click on the mouse. You will be taken directly to partner creation screens. Also the consignee, notify address will be shown in the screen. You can cut and paste the right name and address in the partner screens and save the address.
Danger cargo
Decide whether the cargo is dangerous or not. Depending upon the terminal certain cargo may be dangerous.
D.O issued locally
Decide if the delivery order will be issued by your office. As a discharge port you may have to declare the ICD and gateway cargo to Customs and terminals, but the actual D.O will be issued by the ICD office. In some cases, you may issue D.O for certain ICDs.
View input errors
While converting the EDI data, there is a possibility of certain codes would not have converted properly. Any such errors encountered while processing the EDI data for this BL will be shown if you click this button. You are expected to correct such errors.

Other information

Most of the fields will be filled up from the EDI data. You have to verify the imported data and correct any errors found. We describe below only important fields that need your attention.

Category
The BLs are classified into three categories.
  • Local - Your office will issue delivery order for these Bls
  • Transshipment - These Bls will be transshiped to different voyages
  • ICD - ICD office will issue delivery order for these BLs
  • Gateway - Cargo to cross your country to another country.
Edited cargo description
While manifesting by the load port, the cargo description is given by container package sequence. So if more than one container pack is involved in the BL, then multiple cargo description is entered. However for Customs and local documentation, the system will combine all cargo descriptions and will place in this box. This cargo description can be edited to remove unwanted words and lines, so that it reflects only the cargo description.
The original cargo description is not disturbed.

Addresses

The address as given in the BL is shown here.

Shipper
If you like to get statistics with respect to shippers, then select the shipper name from the partner list. You can leave this blank as spaces also.

Details, charges and containers

In the top of the screen, different package sequence is shown in a grid. In the bottom of the screen two pages are shown. In the first page charges are shown in a grid. You can view the containers in the second page.

To view a package select the row and click the "Amend" button. You will see the full details for the selected package sequence.

If you are making any changes, press the "O.K" button and the changes will be saved.

Charges

To view a charge select the row and click the "Amend" button. You will see the full details for the selected charge.

Containers

To view container details click the "Container page". You will see the all containers in a grid.

To view a container select the row and click the "Amend" button. You will see the full details for the selected container.

If you are making any changes, press the "O.K" button and the changes will be saved.

Saving the BL

When you are ready to save the BL, click the "Save" tool bar button and the BL will be recorded in the ASFS. A unique record number will be assigned to this BL. In case if you do not want to save and ignore all changes, click "Cancel" tool bar button.
After saving the BL the BL selection page will be shown, and you can start processing the next selected BL. Repeat these steps till all selected BLs are processed.

When no more BLs to be processed, a report (R117) will be generated listing the bls inserted. You can print this report for record purposes. A sample report is shown below.

Correction advices

Any correction advices received earlier could be entered in the inbound correction advice module. When you are processing the EDI records, if the BL number matches with the earlier correction advice, then it will alert you about the pending correction.

The correction advice entered earlier will be copied to the BL and you can view the correction and apply the same before saving the BL.

R117 Inbound EDI BLs uploading list
R117    PT Pelayaran Samudera Selatan                       23-Jun-2004 Page   1

                         Inbound EDI BLs uploading list
--------------------------------------------------------------------------------

--------------------------------------------------------------------------------
Inserting for voyage  BRI010 Kota Hasil ETA 10-May-2004 00:00
Input file name       ediin\p3072426.pms
Auto insert T/s Bls   No
Auto insert other Bls No
Check list run        No
Local charge loading  Yes
File Voyage          KOTA BERLIAN        BRL483
EDI Ver No.
No. of Bls in the EDI File   56

   46 AKLJKTP031207
                             *** End of report ***
Additional Information

Selecting a partner
Creating a partner


 BL status updating

In this module you will be able to update the status of all BLs to "Filed with customs".

Updating "Filed with Customs"
Depending upon your country's Customs documentation requirements you would have submitted the inbound BL information. After this step only you will be legally permitted to issue delivery orders. In order to indicate the completion of this requirement to the system, you have to update BLs to this status.

Enter the voyage number and update the required task.

WARNING : Once the updation is done, you will not be able to reverse the updation.


 Inbound BL Maintenance

This module maintains inbound BL information. The BLs created and maintained here will be used in all the inbound processing. New inbound BLs can be added to ASFS in two ways.

  • By importing BLs thru EDI files
  • By entering all the required information in this module

Master information
Other information
Address
Invoice and delivery order
Details, charges and containers
Correction advice's
Finance

Master information

ASF UID
While adding a new BL you need not fill this field. While modifying an existing BL, you have to input this data.
Voyage UID
The inbound voyage in which this BL was discharged in your terminal.
BL Number
Enter the BL number as given in the BL. This number will be used or printed in all the BL references. As a rule you will not be allowed to enter duplicate BL number for a given voyage.
First carrier UID
Enter the voyage UID in which this BL is loaded. Applicable when the cargo is trannshipped. If multiple journey legs are involved, enter the first voyage in which the cargo is loaded and BL is issued. If there is no trannshipment is involved, then leave this field as blank.
Place of receipt
Place where this cargo is accepted. It can be an inland container depot (ICD) also. By default it is assumed as port of loading.
Port of loading
Place where this cargo is loaded onto a ship.
1st trannshipment at
Place where this cargo is trannshiped. For multiple trannshipments, enter the first trannshipment port.
Port of discharge
Place where this cargo is discharged from a ship. If more than one terminal is operated in your city, then it can be the terminal code also. This code must be be same as the discharge port code given in the voyage creation.
Place of delivery
Place where this cargo is delivered. It can be an inland container depot (ICD) also. By default it is assumed as port of discharge.
Consignee
Since a lot of communications take place with the consignee, you are required to associate the consignee with a partner address if the address exists already. If the consignee is new and is not in your partner list, then add the consignee name and address as a partner.
To add the consignee name and address as a partner, place the cursor in the consignee field, right click on the mouse. You will be taken directly to partner creation screens.
D.O issued locally
You can issue delivery order only when this check box is ticked. The system would have checked this box, if the system has already guessed this condition.
Create email
When you want to correspond with your consignee or principal with respect to this BL, you have to enter the BL information like port of loading, voyage, shipper and container numbers etc. in the email. To facilitate quick copying of this BL information to email, this button is provided. If you click on this button, then all important BL information is copied to a new email. Then you can add or edit the email ids, subject, and add any other relevant messages to the mail and send.
Copy BL
If you want to copy the BL contents as a another newer BL, then click on this check box, and save the BL. You will prompted for the new BL number and other copy options.

Other information

BL Category
  • Local - Containers are stored in one of your terminals and you can issue delivery orders for this B.L
  • Trannshipment - BL will be loaded onto another voyage.
  • ICD - Containers will be moved to an inland container depot by rail, road or other transport.
  • Gateway - Containers will be moved to a different country. Your port acts as a gateway port.
Edited cargo description
Cargo description from different sequences are combined and shown here. You can edit this description, which will be used for printing arrival notices etc. The original cargo description is preserved along with the cargo line details.

Address

Shipper
The shipper name and address as given in the BL is shown here. If you want to link the shipper to a partner then you can do so here.

Other details are for your reference. Unless it is really required, do not edit any of these information.

Invoice and delivery order

Invoice details
Invoice to
Enter the partner code on whom the invoice is to be raised.
Invoice grouping
You can link this Bl to an existing invoice. This way you can combine multiple BLs into one invoice.

You can also de-link an invoice for this BL. Only BLs in the same voyage, same invoicee, can be combined.

Invoice options...
You can request the following using these options for an existing BL. The required option will be executed after saving the record.
  • View all finance documents:- All invoices, credit notes, receipts, payments etc. related to this BL will be shown.
  • Proforma freight invoice:- Any non invoiced freight charges in the BL will be considered and a proforma invoice will be shown.
  • Proforma detention invoice:- Any non invoiced detention and repair charges in the Bl will be considered and a proforma detention invoice will be shown. You should have calculated the detention amount and converted the calculated amount as the charges.
  • Create freight invoice:-Any non invoiced freight charges in the BL will be considered and an invoice will be created. The system will prompt you to enter the accounting and document dates.
  • Create detention invoice:-Any non invoiced detention and repair charges in the BL will be considered and an invoice will be created. The system will prompt you to enter the accounting and document dates. You should have calculated the detention amount and converted the calculated amount as the charges.
Banker guarantee details
You can store various bank guarantee details here.
Delivery order details

You can select the name to whom delivery order is addressed to. Normally this depends on the current location of the load container.

Enter the partner code in the delivery order issued to field. This can be either the consignee or his nominated C&F agent. Enter delivery order date and the validity date.

You have to decide where the empty containers are to be returned by the consignee. Select the depot code from the drop down list. You have the option of printing the delivery order or container storing order or both.

Prerequisites to issue delivery order.

  • The D.O issued locally must be checked.
  • Delivery order issued against must be given.
  • D.O date must be given.
  • D.O validity date must be given and not lesser than the D.O date.

Unless all the above conditions are met, you will not be able to issue the delivery order.

Prerequisites to issue storing order.
  • D.O should have been issued.
  • Containers returned to depot should have been selected.

You can issue a D.O and storing order for empty container BLs also. Select the company name as the D.O issued to name.

Details, charges and containers

In the top of the screen, different package sequence is shown in a grid. In the bottom of the screen two pages are shown. In the first page charges are shown in a grid. You can view the containers in the second page.

To view a package select the row and click the "Amend" button. You will see the full details for the selected package sequence.

If you are making any changes, press the "O.K" button and the changes will be saved.

Charges

To view a charge select the row and click the "Amend" button. You will see the full details for the selected charge. If the charge is invoiced then you will not be allowed to make any changes. If any rate or amount is to be changed after invoicing, you have to create a full credit note against the invoice. Then the charge will be de-linked from the invoice and is free to make any changes. After making the changes, it has to be invoiced again.

Containers

To view container details click the "Container page". You will see the all containers in a grid.

If you are making any changes, press the "O.K" button and the changes will be saved.

Correction advices

In this screen you can keep a record of all shipping correction advices and freight correction advices for easy reference. This will help in any user viewing the advices pertaining to this BL quickly.

Finance

In this page you can view all finance related documents - invoice, credit note, receipt - pertaining to the BL. Any charge which is not yet invoiced also will be shown in the grid.

When you are ready to save the BL, click the "Save" tool bar button and the BL will be recorded in the ASFS. A unique record number will be assigned to this BL if the record is added. In case if you do not want to save and ignore all changes, click "Cancel" tool bar button.

Additional Information

Selecting a partner

Creating a partner


 Reconciliation of BL, PML and tracking

In this module you will be able to reconcile inbound containers between BLs vs Bayplan PML file and BLs vs container tracking. You should do this process before you submit the manifest to Customs or port authorities. When you compare against PML file, only COC containers of the MLOs with the code "PI" or "PL" will be considered. Shipper owned containers also will be bypassed. By this process you will be able to find the following.

When you compare BLs Vs Bayplan PML file

  • Any containers manifested but not discharged
  • Any containers discharged but not manifested
  • Manifested and discharged but differences in vital data

When you compare BLs vs Container tracking
  • Any containers manifested but not transferred to tracking
  • Any containers added in tracking but not in BLs
  • Differences in vital data

Comparison will be done on the following data.
  • ISO Code
  • Package code
  • Load port for non T/s containers
  • Final place of delivery
  • Empty status
  • Danger cargo
  • Reefer cargo
  • Local or T/S status
  • Out of gauge

Voyage UID
Enter or select the inbound voyage number.
Reconciliation type
Select the reconciliation type. Based on this data, you can enter other information.
PML EDI File name
Enter or browse and select the bayplan PML file. If you have received more than one file (each load port would have sent you a separate file), you can select multiple files. The files you have selected will appear in the right hand box.
Reconcile
After selecting all files, click this button to reconcile and show you the differences.
Reconcile between Bls vs Container tracking
You should do this after all Bl containers are transferred to tracking. Importing containers from inbound BLs.htm
You can do this reconciliation at any time to find any differences between Bls and container tracking.
Additional Information

Importing containers from inbound BLs.htm


 Inbound reports

In this module you will be able to generate inbound related reports. Some of the reports will offer a choice of selection criteria, sorting order and change of report contents. Before generating the report decide where you are going to print ? Laser or dot-matrix printer. What type of stationery you are going to use ? Letter head stationery or plain paper where the system will print the company address. For laser printers what orientation ? Landscape or portrait. You can change the paper settings from the menu "Others/Printer options".

The following describes the reports available in this module.

Depending on the report selected the required and optional fields will be enabled.

R101 Voyage summary
R102 List of BLs and containers
R104 Arrival notices
R105 BLs in pre-printed stationery
R106 Manifest
R111 List of D.Os printed
R112 Reminder letters for overdue consignments
R113 Freight charges
R114 Repair cost recovery
R118 Detention list
R119 List of containers from BLs (HTML)

If you provide voyage number for selection, then data for the report will be selected based on that one voyage only. If from and to date are given without voyage number, then all voyages arrived during the period will be selected. If both voyage number and dates are given, then data will be selected based on voyage number.
R101 Voyage summary
Lists a summary of number of bls, and container types. A summarized version of report R102.
R102 List of BLs and containers
List the BL and container details. You can select the sorting order.
R104 Arrival notices
Arrival notices for all non transshipment BLs will be generated. It will be sorted on consignee code.
If list edited cargo description is checked, then instead of original cargo description, the edited cargo description will be printed.
To restrict the number of cargo description lines to a certain number mention this. Zero means, no cargo description will be printed.
To generate arrival notice for one or two bls, you can enter the BL UID numbers separated by space or commas in the field.
You can select 1.No charges to be mentioned, 2.The basic freight prepaid or collect indication, 3.All collect charges in the notices.
To send the arrival notices by email, you can check here. Arrival notices will be mailed to only those who are having the email ids in the partner address.
R105 BLs in pre-printed stationery
Not yet implemented.
R106 Manifest
To print the manifest with charges check "Freight manifest" box.
To print the cargo manifest without charges don't check the above box.
To print the first carrier voyage information check the box.
To print each BL on a new page check "Each BL in new page" box.
To print selected ports of discharge or loading select the option. Enter the 5 character port code in the field. You can enter more than one port separated by comma or space. No validation will be done on the port codes, hence enter correct codes.
Check the appropriate boxes to select the ICD, Local, Gateway or transshipment BLs.
To print the words "Part BL" in the manifest automatically check this box. Those BLs which share the same container number will be printed with this note.
To print the voyage starting port name in the manifest heading select "List voyage from".
To print the load port name in the manifest heading select "List load port"
To suppress the original shipper name, consignee name and notify names in the manifest check the Customs manifest box. The company name will be printed as the consignee name.
R111 List of D.Os printed
List of delivery order issued BLs will be printed. The sorting will be on delivery order date. To list the delivery order issued BLs for a voyage irrespective of D.O dates, give only the voyage number. To list the all D.Os issued for a period irrespective of voyage numbers, give the period from and to dates.
R112 Reminder letters for overdue consignments
System will select all local D.O not yet issued BLs and will generate the reminder letters. The time period to check will be decided by your system administrator. You can have different letter styles depending on the notice number. You have to option to print the cargo description also in the notice.
After the selection and generating the notices system will prompt you to confirm updating the dates. If confirmed, then all notices generated in this run will updated with the the new notice number.
R113 Freight charges
Lists all charges in the BLs. You can select the sorting order.
To select BLs with a specific charge. Give the required charge code in the field tick the check box. If the given charge appears in the BL then the BL details and all charges in the BL will be printed.
To select Bls witch don't have a specific charge. Give the required charge code in the field and don't tick the check box. If the given charge does not appear in the BL, the that BL and all charges in the BL will be printed.
Example usage 1 : To find BLs that are not having delivery order fee. Assume the charge code is "DOF". Give the charge code DOF and ensure the check box is not ticked.
Example usage 2 : To find which BLs have the inland haulage charges. Assume the charge code is "ILH". Give the charge code ILH and ensure the check box is ticked.
R114 Repair cost recovery
To select all BLs for which container repair cost is posted, select the Repair cost posted option.
To select BLs for which D.O is issued and for which container repair cost is yet to be posted, select the repair cost not yet posted option.
R118 Detention list
To calculate the detention charges and list use this report. If the container is not yet returned, then the report running date will be assumed as the return date.
R119 List of containers from BLs (HTML)
If you are required to submit a list of containers to your terminals based on the BLs before you receive the bayplan file, then you can generate the list here. A HTML page will be generated. You can cut and paste this data in an Excel worksheet and add or modify information before you submit them to terminal authorities.
Additional Information

Creating a partner


 Container Control

All container control related tasks can be performed under this menu. Starting from importing containers from the BL information to generating container movements EDI file and printing various reports.


 Importing containers from inbound BLs

The tracking of container from an agent's view starts from the time the container is discharged from a voyage till the container is loaded on an outbound voyage. The master information about the container like container number, size, type etc. is to be entered before the first move can be posted. To avoid the task of entering all the master information manually, the master information from the BLs can be transferred through this module.

Prerequisites to complete this task.

  • All the required BLs should have been added earlier.
  • A reconciliation should have been completed with bayplan PML file and BLs.
  • Satisfy that all BLs and containers are accounted.
  • Complete the task of updating the BL status to "Filled with Customs". Updating BL status

The system will read all COC containers from the inbound BLs and find the unique container numbers and their details. These details will be added into the container tracking as master information, so that you will be able to post the discharge movements later.

In the unlikely event of containers were discharged, but you don't have the corresponding BLs, you have to enter the container master information into the tracking manually. (This may happen when empty containers are imported.)

Enter the voyage number and start the process. The containers will be added into the system, under this voyage.

WARNING : You will not be able to reverse this process.


 Importing containers from PML file

The tracking of container from an agent's view starts from the time the container is discharged from a voyage till the container is loaded on an outbound voyage. The master information about the container like container number, size, type etc. is to be entered before the first move can be posted. To avoid the task of entering all the master information manually, the master information from the bayplan PML file can be transferred through this module.

Use this module when you are using ASFS to do the container tracking alone and not using the inbound BL processing.

Prerequisites to complete this task.

  • The inbound voyage should have been created earlier.

The system will read all COC containers from the inbound bayplan file. These details will be added into the container tracking as master information, so that you will be able to post the discharge movements later. All containers with the operator code as PI or PL will be added to the tracking. The consignee will be assumed as your office.

Enter the voyage number and start the process. The containers will be added into the system, under this voyage.

WARNING : You will not be able to reverse this process.


 Inbound Container Movements Reference Number Maintenance

Most of the time, you will be getting containers through inbound voyages. If you are short of empty containers, then as per PIL Singapore EMD's advice you will be allowed to lease containers from any container leasing company.

In order to add on-hire containers to the ASFS, in this module you will create a reference number (similar to voyage number) and using this reference number you will be able to add on-hire containers into the system.

Movement code
Enter or select from the drop down list, the correct movement code. Apart from on-hire, you will also encounter other situations, where you may have to create reference numbers. So select a suitable code.
WebCsm Ref.No.
Enter here the approval number given by EMD. As per standard practice you should have obtained this reference number earlier thru email.
Local ref.no.
Enter your office reference number.
Service code
Enter the service for which these containers are on-hired.
Ref. remarks
Enter any remarks, reasons for creating this ref. number.
Movement start date
Enter the earliest date of movement using this ref.number.
Port from/to
Enter the port/city code where this movement is taking place. Typically you will entering your local city code.


 Container Tracking

All the container tracking related updating can be done in this module. You will be able to see the master information, inbound information, outbound information and history of movements.

All movements starting from discharge from a voyage to loading on to a voyage are tracked and kept in the system. If the same container is discharged again after few days/month, another set of movements are maintained in the system. The earlier voyage related movements are not deleted or overwritten. Every time the set of movements are kept under an unique ASF UID number.

Package code
All the containers in the PIL's inventory is classified into 29 group by size and container type. The classification is based on the ISO code. You can find the package code for a PIL container from the webcsm.
ISO Code
Enter the ISO code. Both old and new ISO standard codes can be used. It is highly recommended to update this code as given in the container.
Tracking type
For trannshipment containers, this field will be set as "T/ship". For local discharge containers, this field will be set as "Local".
Maximum gross weight
Enter the carrying capacity of the container.
Container Tare weight
Enter the weight of the empty container.
Manufactured on
Give the month and year as given in the container.
Recent information
Here the last movement information is displayed for quick reference.
Remarks
You can keep any important remarks here.

Inbound

Voyage UID
From the voyage in which this container was discharged.
Place of receipt
Place where this container was accepted for delivery.
Port of loading
Port where this container was loaded onto a ship.
1st transshipment at
Port where the first transshipment took place. If there is no transshipment is required, then this field can be blank.
Port of discharge
Port where this container was discharged from. It can be a terminal code also.
Place of delivery
Place where this container will be delivered. It can be an ICD city also.
Consignee
Consignee for whom this container is imported. For empty containers your office can be the consignee.
Repair cost
The amount charged by the container repairer, which should be recovered from the consignee.
To start with it will have -1.00 to indicate that no repair amount is updated. When the actual amount which can be zero or greater than zero is updated this figure will be get updated.
Other fields
Self explanatory
Outbound

Release UID
If the container was released for a shipper and planned for a voyage, then those information will be displayed here.
Voyage UID
From the voyage in which this container was loaded.
Repair cost
The amount charged by the container repairer, which should be recovered from the shipper.
If any repair is caused by the shipper, then to recover this figure will be get updated.
Other fields
Self explanatory
Movements

All the movements pertaining to the container are displayed here on movement date order. Select a row and click on the "Amend" button to update the movement details.

Movement details

Movement code
Every one of the possible move is coded and listed here. So when a container is moved from one place to another place the corresponding movement is to be selected. (These movement codes are exactly the same as used in Webcsm.)
Load status
Select the status when this movement is taking place.
Condition
Select the condition of the container when this movement is taking place.
Container location from / to
Select the location from where the movement is started and ended. If no physical movement has taken place (E.g completed washing), then the from and to location can be the same.
Movement date and time
Give the date and time in which this movement has taken place. Give exact date and time as much as possible. The date and time will decide the recent location of the container when reports are generated.
Remarks
Give any remarks pertaining to this movement.
EDI date
A display only field. The date in which this movement is reported to webcsm via EDI.
Additional Information

Tracking examples


 Container reports

In this module you will be able to generate Container related reports. Some of the reports will offer a choice of selection criteria, sorting order and change of report contents. Before generating the report decide where you are going to print ? Laser or dot-matrix printer. What type of stationery you are using ? Letter head stationery or plain paper where the system will print the company address. For laser printers what orientation ? Landscape or portrait. You can change the paper settings from the menu "Others/Printer options".

The following describes the reports available in this module.

Depending on the report selected the required and optional fields will be enabled.

R201 List of containers by locations
R202 Stock summary
R203 Empty containers list
R204 Turnaround statistics
R205 Depot self bill for storage and LILO
R206 Movements for a location

R201 List of containers by locations
Lists all active containers in your stock. The date you enter will become the basis for finding the status. In other words the status as on this date will be reported.
You can set the sorting order.
At the end of the report the stock summary will be printed.
R202 Stock summary
Only stock summary will be printed. The stock is as on the entered date.
R203 Empty containers list
Lists all empty containers irrespective of the locations.
To list only available containers tick the check box.
R204 Turnaround statistics
The number of days between the following activities are found and the average is calculated for the selected containers.
  • Arrival date - From vessel
  • Empty turn in date - Consignee delivers empty
  • Empty available date - After repair completion
  • Empty turn out date - Shipper takes delivery
  • Loading date - To vessel

The selection period can be based either on arrival date or departure date. If you had selected the based on import date, then all containers imported during the given period will be used for calculating. If the basis is on export date, then all the containers exported during the period will be used for calculating.
R205 Depot self bill for storage and LILO
Either to cross check the storage bill submitted by depot or to generate a bill based on your date and pass it to depot you can use this report. The storage, Lift on/Lift off rates can be maintained by your administrator.
Select the depot/location for which the bill is to be generated.
R206 Movements for a location
List of containers with the information of where it was moved for the given location is printed.
To find out all the out movements, select the location type as "From location".
To find out all the in movements, select the location type as "To location".


 Generate container movements CTS file

In this module you will be able to create container movements CTS file.

Select movements upto
Enter the date upto which all posted movements will be selected for generating the EDI file. Only those movements which are not yet posted will be generated.
Regenerate the CTS for the above date
In the event, you have lost the file after generation by checking this box you can regenerate the file again. Only those movements which are selected earlier will be recreated.
Start button
Click this button to create the output file. The output will be created in the "EdiOut" directory. The file name will be constructed as the last three characters of your port name, followed by two digits of month, two digits of day and "A".

After creating the file, a report will be generated R208 with all details of movements created. Useful when the movements are not reported or having errors.

Update confirmation

The system will prompt you to confirm the updating of movements generated with the EDI date. Click O.K and confirm to update the movements, so that the same movements will not be generated again.

WARNING : You will not be able to reverse this process.


 Container Tracking Examples

The following examples gives you an idea of how movements are posted for different scenarios. All movements are given in the chronological order.

Example 1
Movements for a load container from discharge to loading.
Seq | Movement description | Code | From location | To location
1 | Laden discharge | IDF | Ship/Service | Terminal
2 | Laden truck out by consignee | IFC | Terminal | Street pool
3 | Empty return to depot as damaged by consignee | MED | Street pool | Depot
4 | Container repaired by depot | RWM | Depot | Depot
5 | Empty truck out by shipper | MOS | Depot | Street pool
6 | Laden truck in to terminal by shipper | XRX | Street pool | Terminal
7 | Laden loading | XOF | Terminal | Ship/Service

Example 2
Movements for a trannshipment load container from discharge to loading.
Seq | Movement description | Code | From location | To location
1 | Laden discharge from one voyage | TDF | Ship/Service | Terminal
2 | Laden loading to another voyage | TOF | Terminal | Ship/Service

Example 3
Movements for a ICD delivered load container from discharge to inter-port trucking.
Seq | Movement description | Code | From location | To location
1 | Laden discharge | IDF | Ship/Service | Terminal
2 | Laden inter-port trucking to ICD location | IIT | Terminal | ICD location

Example 4
Movements for local on-hire to loading.
Seq | Movement description | Code | From location | To location
1 | Empty on hire from leasing company | MOH | Leasing Depot | Depot
2 | Empty truck out by shipper | MOS | Depot | Street pool
3 | Laden truck in to terminal by shipper | XRX | Street pool | Terminal
4 | Laden loading | XOF | Terminal | Ship/Service

Example 5
Movements for local discharge to off-hire.
Seq | Movement description | Code | From location | To location
1 | Laden discharge | IDF | Ship/Service | Terminal
2 | Laden truck out by consignee | IFC | Terminal | Street pool
3 | Empty return to depot by consignee | MEA | Street pool | Depot
4 | Empty off hire to leasing company | FCR | Depot | Leasing Depot


Short cuts to enter container numbers

 Short cuts to enter container numbers while posting Container Movements

While posting container tracking related movements, you have to enter container numbers manually. To ease this work few options are provided in the system.

  • Discharge and load movements - These movements can be generated from the bayplan file. For this purpose the bayplan file must match with the actual discharge or load movements.
  • Depot gate-in, gate-out and repair completion movements - Your depot can enter these details and send the data by email. The data received in email can be used to post these movements.
  • Other sources - Terminals, surveyors can also report certain movements in text file, excel files etc. If the required info is available in these files, you can define a template in which you map the required information to the input file. Basically you will mention the starting position and the size of the field. The template is to be defined only once and saved in your Ediin directory. Subsequently when you receive the file you can select the suitable template and the system will read the file and as per the template it can extract the required information.
  • Other sources - Even if you are unable to define the template, if you copy the container numbers alone into memory, the system can pick the container numbers from the memory. Other missing information is to be supplied to complete posting of movements.

Discharge Movements updating

The first movement for your inbound containers is "Discharge from vessel (IDF)". The input for this movement is a list of containers discharged from the vessel. The terminal should provide you this list either in a paper form or by EDI files. Since the same information is available in the bayplan file we will take advantage of it. We will use the bayplan file as a basis and pick the container numbers from the file assuming that all containers in the bayplan are discharged.

Prerequisites to do this task.

  • All containers must have been added to the tracking
  • The discharge should have been completed

You can post all discharge movements for a voyage by selecting the "Discharge movements (IDF..)" from the menu. Select "New" from the toolbar icon, enter the inbound voyage number. Select the movement from, movement to, from date and to date. For discharge the movement "From" will be the service and movement "To" will be the terminal. Give the discharge commence date and time. The same date and time can be entered for both from and to. Select default condition and any optional movement level remark.

Select the containers page and you will see a drop down menu. From the selection, select the Bayplan PML file. Click "Locate file and read" button and locate your inbound bayplan PML file for the voyage you have already entered. The system will read the file and pick up the containers belonging to PIL. If the container from the PML file is not found in the tracking it will give you an error message. If it is error free then the container numbers will appear in the grid.

Right movement code will be derived depending on the load/empty status, local/transshipment for every container. You can change or edit the movement record for any container. Click the save icon and the movements will be generated and posted under the respective container numbers.

Load Movements updating

The last movement for your outbound containers is "Loading to vessel (XOF)". The input for this movement is a list of containers loaded for the vessel. The terminal should provide you this list either in a paper form or by EDI files. Since the same information is available in the bayplan file we will take advantage of it. We will use the bayplan file as a basis and pick the container numbers from the file assuming that all containers in the bayplan are loaded.

Prerequisites to do this task.

  • All containers must have been allocated for this voyage in the tracking
  • The loading should have been completed
  • The bayplan PML file should have been updated, reconciled and final

You can post all load movements for a voyage by selecting the "Loading movements (XOF..)" from the menu. Select "New" from the toolbar icon, enter the outbound voyage number. Select the movement from, movement to, from date and to date. For load the movement "From" will be the terminal and movement "To" will be the service. Give the load complete date and time. The same date and time can be entered for both from and to. Select default condition and any optional movement level remark.

Select the containers page and you will see a drop down menu. From the selection, select the Bayplan PML file. Click "Locate file and read" button and locate your outbound bayplan PML file for the voyage you have already entered. The system will read the file and pick up the containers belonging to PIL. If the container from the PML file is not found in the tracking it will give you an error message. If it is error free then the container numbers will appear in the grid.

For outbound the load port, discharge port and final delivery ports given in the PML file will be used to update the container tracking if these info is not updated earlier.

Right movement code will be selected depending on the load/empty status, local/transshipment for every container. You can change or edit the movement record for any container. Click the save icon and the movements will be generated and posted under the respective container numbers.

Depot gate-in, gate-out and repair completion movements updating

Certain movements like empty return to depot, wash/repair completion and gate out movements will be reported by your depot either by fax, email or by EDI files. The input for these movements is a list of containers and status of containers. A small input form is provided to your depots in which they will fill their moves and send the data by email to your office. A sample depot input form is shown below.

One of your designated person will receive this email. It will look like this figure in his email program. (Assumed as outlook express)

Place the cursor on the data window and select all the input by pressing CTL + A, copy to memory by pressing CTL + C.

Select container movements updating and select containers page. In the bottom of the screen from the select box, select "From memory". Click "Locate file and read" button. The copied data will be processed and will display any errors. If there is no errors, then all the containers given in the mail will be displayed in the grid with the last movement details. You can selectively make any correction to any container and post the movements.

Prerequisites to do this task.

  • The depot should have the correct input form generated by your administrator and installed in the depot's computer system.

Additional Information

Container movement updating


 Outbound

All outbound related tasks can be performed under this menu. Starting from entering bookings to generating outbound BL EDI file and printing various reports.


 Export EDI bookings from Webcsm

To export bookings made in the Webcsm, follow these procedures.

Prerequisites to export Bookings.

  • You should have logged in the webcsm.
  • You must have the rights to this menu.

Steps to export the Bookings after login.
  • Navigate to the Booking EDI generation menu.
  • Select the voyage.
  • Enter the port code of your city.
  • Select the email option.
  • Enter the email id which will receive the booking edi file.
  • Generate booking EDI.

Navigate to the menu item and click

Voyage
Enter or select the webcsm voyage number for which you are planning to export the bookings.
From
Enter your port/city code. All bookings made for this port will be exported.
EDI File name
You can enter an optional name for the file. If you enter, then ensure there is no blank spaces in the middle of the name.
Output mode
Select Email.
Email
Enter the email id which should receive the file.
Generate booking EDI
Click this button to generate the file and sending it by email to you.

Additional Information

Import EDI bookings


 Import EDI bookings

In this module you can import bookings made for outbound cargo from the EDI files. This is quick way of adding bookings into the system for further processing. You can download the bookings made in the webcsm and import them in the ASFS. When the same bookings are imported again, the newer booking info will replace the existing info.

Prerequisites to import Bookings.

  • The necessary outbound voyage should have been created earlier.
  • The EDI file received thru email should have been extracted, unziped and saved in a folder.

Steps to import the Bookings.
  • Select the voyage.
  • Select the EDI file to be processed.
  • Select the bookings to be processed.
  • Process each selected booking.
  • Edit the booking to suit your local requirements.
  • Save the booking.

Voyage UID
Select the voyage under which the bookings will be added. The voyage should match the booking voyage.
Browse (Button)
You can use this button to browse and locate the file you want to process. When you select the file, this file name will be entered in the EDI file name field.
The preferred file extension is "BKG".
EDI File name
Enter the file name and extension with the full path in this field. This file will be processed and bookings to be loaded in your port will be available for you to add into the system.

Verify the vessel and voyage information displayed from the file and your selection of voyage. Both must refer to the same voyage. In case if it differs, then a warning message will be displayed.
View all bookings in the file
By default from the EDI file only bookings which are to be loaded in your port/terminals will be shown. If you want to view all bookings in the file, then check this box before entering the file name.
List of bookings from the file for selection
In this box you will see the bookings selected from the file. For every booking two lines will be displayed. The first line will show the booking number, load port, discharge port, and shipper name. If you select the booking then it will be displayed in yellow band. If the booking is already in the system, then the booking will replace the existing booking. The system will not allow duplicate booking numbers under the same voyage.
List of selected bookings
The selected bookings from the above box will be shown here. You can select and deselect in both the boxes. Alternatively you can use the buttons to process all or remove all.
You can scroll up and down and select the required bookings. Continue selecting till you are satisfied and proceed to process the selected bookings. Once you commence processing, you can not select or deselect the bookings. (You can always process the file again to finish not selected bookings.)
Start importing selected bookings
After the completing the selection, click this button to start processing one booking after another.

You will be shown the imported booking details in the "Master information" page. At this stage the booking is not yet written in the system. After editing you can save the booking in the system.
The details shown here and subsequent pages are described below.

Most of the fields will be filled up from the EDI data. You have to verify the imported data and correct any errors found. We describe below only important fields that need your attention.

Booking agent code
Allows you to enter the id of the person who is responsible for this booking. Your administrator should have created the ids earlier.
Booking date
Enter the booking date.
Second carrier UID
If you want to keep a record of second carrier voyage information, then select the second carrier here. If the second carrier info is not required then leave this field as spaces.
Shipper
In the box below shipper address with the webcsm partner code is displayed. The address is as per the booking. Since a lot of communications take place with the shipper, you are required to associate the shipper with a partner address if the address exists already. If the shipper is new and is not in your partner list, then add the shipper name and address as a partner.
To add the shipper name and address as a partner, place the cursor in the shipper field, right click on the mouse. You will be taken directly to partner creation screens. Also the shipper address will be shown in the screen. You can cut and paste the right name and address in the partner screens and save the address.
Booking party
Select the booking party partner code.
Rate deciding party
Select the rate deciding party partner code.

Details and charges

In the top of the screen, different package sequence is shown in a grid. In the bottom of the screen charges are shown.

To view a package select the row and click the "Amend" button. You will see the full details for the selected package sequence.

Charges

To view a charge select the row and click the "Amend" button. You will see the full details for the selected charge.

EDI Records

The BL data imported in the bookings are shown here. You can not edit this information. This information will be extracted and used while creating the BLs from the bookings.

Saving the booking

When you are ready to save the booking, click the "Save" tool bar button and the booking will be recorded in the ASFS. An unique record number will be assigned to this booking. In case if you do not want to save and ignore all changes, click "Cancel" tool bar button.
After saving the booking the booking selection page will be shown, and you can start processing the next selected booking. Repeat these steps till all selected bookings are processed.

When no more bookings to be processed, a report (R315) will be generated listing the bookings inserted. You can print this report for record purposes.

Additional Information

Bookings
Outbound BL maintenance
Selecting a partner
Creating a partner


 Outbound Bookings

The outbound activities start from booking a consignment by the marketing section. The customer support person or marketing personnel will enter the booking information. Based on the booking container release to the shipper / forwarder can be made. These bookings are used as a basis while entering the BLs.

Prerequisites to do this task.

  • The freight tariff, the type and number of containers required must have been firmed up.
  • If the freight tariff is a special agency approved (AMRG) or principal approved (PMRG) tariff, then it should have been entered earlier in the system. See Market Tariff
  • Required empty containers must be available for release
  • The outbound voyage must be known (at least a tentative voyage) and outbound voyage should have been created.

First carrier UID
The voyage in which this booking is expected to be loaded.
Booking agent code
The person responsible for taking this booking. Please note this is not the person who is entering this information. The booking agent can be any one in your marketing section or it can be even an ICD handling agency.
Second carrier UID
If the shipment involves transshipment then you enter the second carrier here.
Place of receipt
Place where this cargo is accepted. It can be an inland container depot (ICD) also. By default it is assumed as port of loading.
Port of loading
Place where this cargo is loaded onto a ship.
1st trannshipment at
Place where this cargo is trannshiped. For multiple trannshipments, enter the first trannshipment port.
Port of discharge
Place where this cargo is discharged from a ship. This code must be be same as the discharge port code given in the voyage creation.
Place of delivery
Place where this cargo is delivered. It can be an inland container depot (ICD) also. By default it is assumed as port of discharge.
Booking party
The partner who is making this booking. It can be a shipper, clearing and forwarding agent or even a consignee.
Rate deciding party
The partner who is deciding and accepting the tariff for this booking. It can be a shipper, shipper's head office, corporate office or consignee.
Brokerage paid to
If any brokerage is paid, then to whom it should be paid. It can be different than a booking party.
Invoiced to
Invoice will be made on this partner name.
Shipper
Shipper partner code. This name will appear as default in the BL as shipper.
Cargo description
A brief description of cargo being booked. Mainly used for quick reference.
Webcsm job ref. no.
Job ref. no. as allocated in the webcsm for this booking.
Shipment term
Select CIF (Cost, Insurance and freight) or FOB (Free on board).
Nominated
Select if this business is nominated by the consignee
Load status, freight terms
Select the appropriate status and terms with respect to origin and destination.
Brokerage
Enter the percentage of brokerage to be paid to the partner.

The other details are for your reference. The bottom right hand corner box indicates the BLs associated with this booking. Generally you will be able to make changes to your bookings till any BLs are associated with this booking.

Booking remarks

In this page you can keep any important notes with respect to this booking, such as your manger or principal's approval, shipper's instructions, contact person name and other details.

Booking details

You will see two grids in this page. The top grid will give details with respect to container pack size and the bottom grid will give details to charges for every one of this pack types.

Your booking should be grouped by the container size and type. E.g If your booking is 5 x 20ft general containers, and 1 x 40ft general containers, then you enter two package details. You also enter the freight charges for these two package details separately. (Even if the rate is same, you have to enter the rate twice.)

  1. 20GP containers - 5 Numbers
    1. 20GP basic sea freight - 5 numbers
    2. 20GP bunker charge - 5 numbers
  2. 40GP containers - 1 Number
    1. 40GP basic sea freight - 1 number
    2. 40GP bunker charge - 1 number

Package detail updating

First enter the package details. Place the mouse pointer on the grid, right click, select insert and you will see the above screen.

UPM id
Enter the tariff plan id here, if you know the id, else right click on this field and select the rate locator. A separate screen will be shown as below.

Certain information required to find the rate is already will appear here. You can edit by removing or adding more information to the fields. Remember - More the fields with the data, the narrower will be the search and less the details will result in a broader search and results. If you are looking for general tariff then space fill the booking party field. If the rate is quoted specific to the partner (either AMRG or PMRG) then retain this field.

Another screen with rates selected as per your filter conditions will be shown, and high light the desired row and select it. The corresponding rate UID would be transferred to the UPM Id field.

After the UPM id is selected, it will show the rate details next to the UPM ID field. Since the rate may be given for multiple package types, you may see more than one package type and the rates.

Continue with the other fields.

Package code
Enter the package code.
Quantity
Enter the number of units/containers booked.Commodity code
Enter the commodity code (you can select from the LOV screens also). Since the rates may vary depending on the commodity code, it is essential to enter this field.
Dangerous cargo
If the booking is for some dangerous cargo, then check this box.
Gross weight
Enter the approximate weight of this cargo. E.g if you are planning 5 containers each weighing 20 M.tons of cargo,
then enter 5 x 20,000 K.gs = 100,000 K.gs.
Auto charge
If the rates are not entered earlier and if you check this box, then rates as per the selected tariff will be copied automatically by the system.

Charge detail updating

To enter the charge details. Place the mouse pointer on the grid, right click, select insert and you will see the below screen.

Charge code
Enter the freight charge code.
Charge rate
Enter the charge rate for this detail.
Quantity and other fields
Enter and complete the other fields.

Note - The charge rate can be equal or greater than the tariff you have selected. Nothing prevents you from quoting and getting the business for a higher tariff rate.

Enter only the basic sea freight related charges. Other charges like terminal handling charges, bl documentation charges etc. will be added in the BLs.

After completing all details you can save the booking. Optionally you can also print a booking confirmation at the time of booking. If you want a booking confirmation, check the booking confirmation box at the top right corner before you save the booking.

A booking confirmation will be generated, which you can print it. A sample confirmation is shown below.

Additional Information

Market Tariff


 Container Release Maintenance

After making a booking the next step will be to release the containers to shippers or to the forwarding agents. You may practice any of these methods to release the containers.

Your office decides the actual containers numbers
Your office has a good control over the history of container inventory by depot and know the arrival date of the containers and in a better position to allocate the first-in-first-out basis. So you pick the container number from your inventory and instruct the depot to release the specified containers.
Depot decides the actual container numbers
Your office only tells the container type and the quantity. Depot decides the actual containers and releases them. Later they will inform you the containers released and the release number. Your office updates them in your records.

The system provides both the options. You can select the option on a release by release. To issue a new release order, select the "New" icon and click. The following screen will be shown.

Release date
Enter the release date. Since the depots may work in all days you can enter an advanced date also to issue release orders.
Valid upto date
Enter a short validity date so that the shipper/clearing agent may not delay in picking the containers. The depot should release the container when the release order is valid and not expired.
Booking UID
Enter the booking UID, and the details from the booking will be pulled and shown here. Against one booking you can make multiple releases.
Planned voyage UID
Enter the planned voyage UID for which this release is made. Without planning for a voyage you can not issue a release.
Enter port of discharge, final delivery and load status
The load status will be generally FCL, but on occasions you may reposition empty containers and in these cases select the empty status.
Shipper or released to
Select the shipper or the clearing agent, who ever is going to pick the containers from the depot.
Haulier
In case if you want to keep a track of which haulier is going to pick the container, then enter the partner code here.
Release from
Select the depot for which this release order is entered.
Planned weight per container
Enter the average pay load you will permit for this release. Since a lot of vessel planning and use/misuse of over weight can affect your bookings and this agreed weight limitations must be informed to the shipper in advance.
Shipper remarks
Any remarks you enter here will be printed in the release order to the shipper.
Depot remarks
Any remarks you enter here will be printed in the release order to the depot.

Containers

A choice of two methods are available for releasing the containers. 1. You can specify the package type and the quantity and the depot will decide on the actual container numbers. 2. You can decide which containers numbers should be released and the depot will release the same.

Enter the package type and the quantity on the left side of the screen. You can enter a maximum of 5 different package types in a release. For method 1 this data is sufficient. For method 2, click the button 'Get Cntrs' and all empty containers for the given package type will be shown on the grid. Pick the containers to be released by checking the box in the grid. By selecting options, you can view by size or from other depot stock. These options will help you in picking the containers. Basically you view a list of eligible containers and decide the container to be allocated.

Container type
To start with you have an option of viewing only the specific type of containers as entered in the left side. In the event of the specific container type is not available, you can view all containers of the same size irrespective of type.
Empty or all
Generally you will be interested in viewing only the empty containers. At times when there is a shortage of containers and you know some load containers will become empty in the next few days, you may like to see these containers also.
Selected Depot or any depot
To start with all containers in the selected depot will be shown. In the event of any shortage in that depot, you may want to know where else containers are available. If you decide to change the depot for which release is to be made, then change the depot in the first page.
Sorting order
From the drop down list you can select the order in which the containers will be shown. You can select package type, landing date, container number, location, condition and allocated/not allocated order.
Get containers
After setting the various options click this button and as per your settings a list of containers will be shown on the grid.

Check the orders release options in the first page for generating and printing the release orders.
After completing all details you can save the release.

A sample release order for the shipper is given below.

A sample release order for the depot is given below.

Additional Information

Bookings


 Export to PML file

In this module you will be able to create a PML file for bayplan planning purposes. The containers planned for this voyage in the container tracking will be selected first. Unique containers from outbound BLs also will be selected. Any duplicate containers will be bypassed. You can use this file to add additional info like stowage locations etc. using the bayplan software.

Planned voyage UID
Enter or select the outbound voyage for which the planning is to be done.
Output PML file name
Enter or browse and select the file name. The output file will be created as per this name.


 Outbound BL Maintenance

In this module maintain outbound BL information. The BLs created and maintained here will be used in all the outbound processing.

Master information
Invoice
Address
Booking
Details, charges and containers
Correction advice's
Finance
ACL Processing

Master information

ASF UID
While adding a new BL you need not fill this field. While modifying an existing BL, you have to input this data.
Voyage UID
The outbound voyage in which this BL will be loaded in your terminal.
BL Number
Enter the BL number as given in the BL. This number will be used or printed in all the BL references. As a rule you will not be allowed to enter duplicate BL number for a given voyage.
BL issued at
Enter the place where the BL is signed and issued. It can be your city or even an ICD also.
Second carrier UID
Enter the voyage UID in which this BL is transshiped. If multiple journey legs are involved, enter the first voyage in which the cargo is transshiped. If there is no trannshipment is involved, then leave this field as blank.
Place of receipt
Place where this cargo is accepted. It can be an inland container depot (ICD) also. By default it is assumed as port of loading.
Port of loading
Place where this cargo is loaded onto a ship.
1st trannshipment at
Place where this cargo is trannshiped. For multiple trannshipments, enter the first trannshipment port.
Port of discharge
Place where this cargo is discharged from a ship. If more than one terminal is operated in that city, then it can be the terminal code also. This code must be be same as the discharge port code given in the voyage creation.
Place of delivery
Place where this cargo is delivered. It can be an inland container depot (ICD) also. By default it is assumed as port of discharge.
Shipper
Enter the partner code.
Other fields
Enter the data in the rest of the fields.
Create email
When you want to correspond with your shipper, consignee or principal with respect to this BL, you have to enter the BL information like port of loading, voyage, shipper and container numbers etc. in the email. To facilitate quick copying of this BL information to email, this button is provided. If you click on this button, then all important BL information is copied to a new email. Then you can add or edit the email ids, subject, and add any other relevant messages to the mail and send.
Copy BL
If you want to copy the BL contents as a another newer BL, then click on this check box, and save the BL. You will prompted for the new BL number and other copy options.

Invoice

BL Category
Two categories are available.
  • Local - BL is issued in your office
  • ICD - BL issued by another agent in the ICD.
2nd and 3d carrier UIDs
To keep track of 2nd and 3rd carriers enter the data here. You should have created the voyages earlier.
Invoice control
You can link this Bl to an existing invoice. This way you can combine multiple BLs into one invoice. You can also de-link or allocate a new invoice number to this BL. Only BLs in the same voyage can be combined.
Other fields
Enter the data for other fields as required by you.
Set BL print names
At times the shippers require slight variations in the port names in the BLs than the standard names. To facilitate this, certain variations are available which you can select. Your administrator will be able to set the variations.
  • Port name only
  • Port name and country name
  • Alternate name 1
  • Alternate name 2

Address

Shipper code and address
The shipper you have selected in the first page will appear here. If you have not entered any shipper address, then as a default the shipper address will be displayed in the edit box. You can change the shipper address as per the BL requirement. Remember the address given here will be used while printing the BL and in the EDI files.
Consignee code and address
Optionally you can enter the consignee code. You can edit the consignee address as per the BL requirement. Remember the address given here will be used while printing the BL and in the EDI files.
Notify addresses 1 to 3
A maximum of 3 notify addresses are allowed. The address entered in the notify address 1 will be printed in the top of the BL. The remaining address 2 to 3 will be printed as part of the cargo description column. All the three addresses will be sent in the EDI files.

BL Clauses

The most commonly uses Bl clauses will be shown in a grid. You can select the clause which you require to be printed in the BL. You can also change the order in which it will be printed by changing the order number.
Apart from the BL clauses used in your city, clauses to be used in the discharge city also will be shown here.
Your administrator will be able to set up these clauses for you.

Booking

Bookings information
Booking to be added
Enter the booking number under which this BL is being booked. When you are creating a new BL, this page will be shown first, so that you will be able to enter the bookings first. Based on the booking data, information from the booking will be pulled and populated in this BL.
Multiple bookings can be combined into one BL also. In the same way one booking can have multiple BLs.
View port of discharge info
To know any restrictions, special notes etc. with respect to the discharge port you can click this button. Your administrator will be be able to update these information.
Other fields
The check boxes will enable you to control the way BL is being printed.
Details, charges and containers

In the top of the screen, different package sequence is shown in a grid. In the bottom of the screen two pages are shown. In the first page charges are shown in a grid. You can view the containers in the second page.

To view a package select the row and click the "Amend" button. You will see the full details for the selected package sequence.

If you are making any changes, press the "O.K" button and the changes will be saved.

Charges

To view a charge select the row and click the "Amend" button. You will see the full details for the selected charge.

You can add the local charges manually or automatically. As a load port, it is your responsibility to add discharge port charges also. So a button is provided to add these charges easily. However your office has to maintain the updated discharge port charges.

Containers

To view container details click the "Container page". You will see the all containers in a grid.

If you are making any changes, press the "O.K" button and the changes will be saved.

Correction advice's

In this screen you can keep a record of all shipping correction advices and freight correction advices for easy reference. This will help in any user viewing the advices pertaining to this BL quickly.

Finance

In this page you can view all finance related documents - invoice, credit note, receipt - pertaining to the BL. Any charge which is not yet invoiced also will be shown in the grid.

When you are ready to save the BL, click the "Save" tool bar button and the BL will be recorded in the ASFS. A unique record number will be assigned to this BL if the record is added. In case if you do not want to save and ignore all changes, click "Cancel" tool bar button.

ACL Processing

To create the BLs for ACL SOC containers, and to help in following the requirements for ACL, this feature is available only for ACL business model.

Since the BLs are issued based on the actual loading of various MLO's the system makes uses of the bayplan file as a basis to help in creating the BLs. For new BLs, after entering the voyage number, you can click the "Import from PML" button. The system will prompt you to select the final bayplan file. Navigate and select the bayplan file for the given voyage. The system will read the bayplan file and show the containers. By selecting the desired row in the "View BL set", all containers belonging to the set will be shown. You have to select the desired containers. You can also change the commodity for the container. When all the selection is over, click the O.K button and the selected containers will be grouped by package type and details will be created.

The system will also derive the shipper and consignee based on the MLO code, port-of-load, and port-of-discharge. If more than one address is found, then it will display all partner addresses, who has the same MLO code. Select the right shipper and consignee and the partner codes will be transfered to the respective fields automatically.

Refer to the partner code maintenance for updating the MLO codes.

You can add other details like, rates etc. and save the record. Those containers selected earlier will not be allowed to be selected again.

Additional Information

Selecting a partner

Creating a partner


 Outbound reports

In this module you will be able to generate outbound related reports. Some of the reports will offer a choice of selection criteria, sorting order and change of report contents. Before generating the report decide where you are going to print ? Laser or dot-matrix printer. What type of stationery you are using ? Letter head stationery or plain paper where the system will print the company address. For laser printers what orientation ? Landscape or portrait. You can change the paper settings from the menu "Others/Printer options".

The following describes the reports available in this module.

Depending on the report selected the required and optional fields will be enabled.

R301 Booking confirmation
R304 Booking list
R305 BLs in pre-printed stationery
R307 List of BLs and containers
R308 Voyage summary
R309 Manifest
R310 Freight charges
R311 Repair cost recovery
R313 Transshipment containers

If you provide voyage number for selection, then data for the report will be selected based on that one voyage only. If from and to date are given without voyage number, then all voyages sailed during the period will be selected. If both voyage number and dates are given, then data will be selected based on voyage number.
R301 Booking confirmation
You can list the booking confirmatin either for a voyage or for a range of period.
To generate booking confirmation for one or two bookings, you can enter the booking UID numbers separated by space or commas in the field.
R304 Booking list
To generate the list of bookings made for a voyage or for period enter the required fields.
R305 BLs in pre-printed stationery
You can select BLs for a voyage.
To generate BLs for one or two bls, you can enter the BL UID numbers separated by space or commas in the field.
To print charges in all BLs, tick the check box.
The following note is applicable to print BLs on the laser printers.
Printer type - To just view the contents - i.e how it is going to print then select "View and print" in the drop down box. After view don't attempt to print from the options screen.
As a default it will show "View and print".
To print the BL in the laser printer, select "Print on laser" instead of "View and print". The system will print the BL on the printer directly.
Also your printer settings in your workstation should be set to "Simplex" printing instead of "Duplex". I.e each page on a new paper, instead of printing on both side. Otherwise the printer will print 2nd page on the backside of the BL pre-printed paper. Also the paper orientation should be set to portrait.

The following note is applicable to print BLs on the dot matrix printers.
Printer type - To just view the contents - i.e how it is going to print then select "View and print" in the drop down box. After viewing if you decided to print then print from show window.
If your printer is set to print on 11 inch stationery, then when you mount BL 12 inch stationery, you don't have to change any settings. System will print correctly.
R307 List of BLs and containers
List the BL and container details. You can select the sorting order.
R308 Voyage summary
Lists a summary of number of bls, and container types. A summarized version of report R307.
R309 Manifest
To print the manifest with charges check "Freight manifest" box.
To print the cargo manifest without charges don't check the above box.
To print each BL on a new page check "Each BL in new page" box.
To print selected ports of discharge or loading select the option. Enter the 5 character port code in the field. You can enter more than one port separated by comma or space. No validation will be done on the port codes, hence enter correct codes.
Check the appropriate boxes to select the ICD, Local, Gateway or transshipment BLs.
To print the words "Part cargo BL" in the manifest automatically check this box. Those BLs which share the same container number will be printed with this note.
To suppress the original shipper name, consignee name and notify names in the manifest check the Customs manifest box. The company name will be printed as the shipper name.
R310 Freight charges
Lists all charges in the BLs. You can select the sorting order.
To select BLs with a specific charge. Give the required charge code in the field tick the check box. If the given charge appears in the BL then the BL details and all charges in the BL will be printed.
To select Bls witch don't have a specific charge. Give the required charge code in the field and don't tick the check box. If the given charge does not appear in the BL, the BL and all charges in the BL will be printed.
Example usage 1 : To find BLs that are not having documentation fee. Assume the charge code is "BLF". Give the charge code BLF and ensure the check box is not ticked.
Example usage 2 : To find which BLs have the inland haulage charges. Assume the charge code is "ILH". Give the charge code ILH and ensure the check box is ticked.
R311 Repair cost recovery
To select all BLs for which container repair cost is posted.
R313 Transshipment containers
All transshipment Bls and containers will be listed in this report.
To list all container numbers along with Bl information tick this check box.
To select all pending transshipments tick the check the box. There is no need to enter voyage number or period.
To select all allocated BLs either for a voyage or for a period, then don't tick the check box. Ensure either voyage number or period is entered.


 Reconciliation of BL, PML and tracking

In this module you will be able to reconcile outbound containers between BLs vs Bayplan PML file and BLs vs container tracking. You should do this process before you send the BL Edi data to anyone. When you compare against PML file, only COC containers of the MLOs with the code "PI" or "PL" will be considered. Shipper owned containers also will be bypassed. By this process you will be able to find the following.

When you compare BLs Vs Bayplan PML file

  • Any containers manifested but not loaded
  • Any containers loaded but not manifested
  • Manifested and loaded but differences in vital data

When you compare BLs vs Container tracking
  • Any containers manifested but not in tracking
  • Any containers in tracking but not in BLs
  • Differences in vital data

Comparison will be done on the following data.
  • ISO Code
  • Package code
  • Load port
  • Discharge port
  • Final place of delivery
  • Empty status
  • Danger cargo
  • Reefer cargo
  • Out of gauge

Voyage UID
Enter or select the outbound voyage number.
Reconciliation type
Select the reconciliation type. Based on this data, you can enter other information.
PML EDI File name
Enter or browse and select the bayplan PML file you have sent. After entering all the stowage locations.
Reconcile
After selecting the file, click this button to reconcile and show you the differences.
Reconcile between Bls vs Container tracking
You should do this after all Bls are entered for the voyage and updated the tracking.
You can do this reconciliation at any time to find any differences between Bls manifested and container tracking.


 Generate EDI manifest

In this module you will be able to create outbound EDI manifest PMS file.

Outbound voyage UID
Enter or select the outbound voyage for which the manifest is to be generated.
Output PMS file name
Enter or browse and select the file name. The output file will be created as per this name.
Process all outbound ports
Check this box to include all the bls in the outbound voyage. If you have not selected this option, then you can process BLs on the basis of discharge ports. A list of discharge ports in the voyage will be shown and you can select the desired port.
Generate for local bls
Check this box to include all BLs loaded in your load port.
Generate for transshipment bls
Check this box to include all transshipment BLs loaded in your load port.
EDI version required
Select the desired EDI version.
Selection list
To process selective BLs, you can check the required BLs and all checked BLs will be processed and EDI file for these Bls will be generated.
Start button
Click this button to generate the EDI file as per your settings with the output file name as you have entered.


 Outbound Transshipment Allocation

As a trannshipment port, you will receive containers from various voyages, and you have to load these containers in different outbound voyages. As a rule you will not load containers belonging to a Bl in different voyages. As an additional responsibility you have to send EDI container tracking movements for these trannshipment activities.
This module will help in assigning the inbound bls to an outbound voyage. Once the assignments are complete, then for all practical purposes these inbound bls will be considered as outbound bls and will be handled accordingly. While generating the EDI manifest along with the locally loaded Bls, these trannshipment bls also will be added and suitable changes will be done with respect to voyage details.

Outbound voyage UID
The transshipment allocation is done for a given outbound voyage and discharge port at a time. So enter the outbound voyage for which you are planning.
Get Bls
Click this button to select and view the list of BLs which is allocated earlier and all un allocated BLs. Relevant information is displayed on the grid to make decisions. Port of discharge is the final port of discharge and not your city. The next column Notes is a display only field to convey any special instructions for the BL. This special instruction can be updated in the inbound BLs.

E.g After your receive an inbound voyage, the port of loading office informs you that two bls are to be planned in the same voyage or a specific BL is an urgent cargo and needs the first connection. Select the inbound BL maintenance and open the required BL, select the other information page, select "T/ship notes" in the field next to bl category and enter the instructions in the next edit box, save this BL. Your instructions will then appear when you do the trannshipment allocation.

The number of 20 and 40fts will also be displayed for you to make a decision.
If you decide to nominate a BL for the outbound voyage, check the select box in that row.
To cancel the nomination uncheck the box.
Update
After marking the required rows, click this button and these Bls will be nominated for the selected outbound voyage and discharge port.
You may have to repeat the above process for different port of calls for the same voyage.
View order
To sort the rows in different orders, you can set the view order and the rows will be rearranged accordingly.

Additional Information

Inbound BL maintenance


 Finance

All finance related tasks can be performed under this menu. Starting from maintaining ledger codes, importing BL charges and creating the invoices, entering and maintaining invoices, credit notes, receipts, payments etc. Also you can print all finance related documents and various reports.


 Account ledger codes Maintenance

In this module you will be able to maintain account ledger codes and decoded ledger names. Also you will be able to import the ledger codes into ASFS.

Some of the expenses and receipts in the finance documents will be associated with the account ledger codes rather than any charge codes. Facility is available in the creation of any finance documents to enter any detail amounts associated with ledger codes. In order to validate the ledger codes entered, the system provides this facility to maintain the ledger codes.

Account ledger code
Enter the ledger code. It should be the same as you maintain in your accounting package. A maximum of size of 45 bytes is provided.
Ledger description
The description of the code. Maintain the same description as per your accounting package.
Import ledger codes from file
If your accounting package provides a facility to export the codes and description in an EDI text file, then the file can be imported here. All the codes in the file will be copied into ASFS and any codes found extra in ASFS will be deleted. In other words the contents of the file will be reflected in the ASFS.

Export the codes and description from your accounting package as a "Comma separated (CSV)" file. A sample of few records of such an acceptable file is given below. The file was exported from ACCPAC accounting software. A code can have a maximum size of 45 bytes. The description can have a maximum size of 40 bytes. Note the first line, which indicates the field names, followed by the actual data.

ACCTID,ACCTDESC
10000L00D00,Petty Cash
10200L00D00,Bank - GBP SCB  No 1
10300L00D00,Bank - GBP SCB  No 2
10500L00D00,"Bank account, other"
10999L00D00,Bank Clearing Account
11000L00D00,Freight Control Account
11500L00D00,Bad debts provision
12000L00D00,"Investments, short term"
12300L00D00,Payroll advances receivable
12350L00D00,Other Debtors
13000L00D00,Stock Control
14200L00D00,Prepaid taxes
14500L00D00,"Prepayment, AP purchases"
Locate the file when prompted and the system will compare the existing codes in ASFS and the codes in the file. The counts will be displayed as below.

Check the counts and confirm, and the system will update the codes.


 Invoice uploading

Every inbound and outbound BL will have various charges. These charges are uploaded into finance module for invoicing purpose. A copy of these charges are loaded in the finance module and invoiced. While copying the charges, they are grouped as per setup and depending on the group separate invoices are generated. The steps explained below will be same for these modules.

  • Inbound BL charges
  • Inbound detention charges
  • Outbound BL charges

Prerequisites to complete this task.

  • All the required BLs and charges should have been added earlier.
  • A reconciliation should have been completed with manifest.

The system will read all collect charges for inbound and prepaid charges for outbound which are not yet invoiced. The processing is done on a voyage basis. They are sorted and grouped as per setup. User can select the Bls which are to be invoiced on a case by case basis or all BLs shown.

Voyage Uid
Select the voyage for which invoices are to be generated.
Invoice date
Enter the invoice date.
Accounting date
Enter the accounting date.
Select all button
Will mark every row in the grid as selected.
Clear all button
Will clear all marked rows in the grid as not selected.

Click the start button, and all selected charges will be invoiced. While invoicing any taxes attracted will be calculated and invoice numbers will be allocated. The BL charges invoiced, will be frozen and will be linked to the invoice details. You will not be able to make any changes to the invoiced charges.

WARNING : You will not be able to reverse this process.


 Finance documents Maintenance

In this module you will be able to maintain the following finance documents.

  • Inbound shipping invoice
  • Outbound shipping invoice
  • Cross trade invoice
  • Inbound detention/repair invoice
  • Credit note full
  • Credit note partial
  • Receipts
  • Payments
  • Journals

General introduction

The inbound, outbound shipping invoices and detention/repair invoices will be created from the BLs thru Invoice uploading or from the inbound or outbound BL maintenance modules. The other documents have to be created and maintained thru this module. You can also maintain the BL related invoices here.

When you want to add a new document, click the "New" button in the toolbar. The cursor will be positioned in the document type selection list. Select the required document type. Once you leave this list, depending on the document type you have selected the required pages and fields will be enabled.

Once a document is created, the document type can not be changed. Hence you will be allowed to select the document type only when you are creating a new document. For any existing documents, this field will be disabled.

Master information
Details
Remarks
Cross trade invoice
Credit note full
Partial Credit note
Cheques (For receipts and payments)
Show related

Master information

ASF UID
While adding a new document you need not fill this field. While modifying an existing document, you have to input this data.
Document Number
Will be allocated based on the setup done by the administrator while saving the document. When you modify any existing document you cannot change the document type or document number.
Document Date
This is the date which will be printed on the invoices and other documents.
Customer
On whom the invoice is issued, money is received, or money is paid. If the customer is new and is not in your partner list, then add the customer name and address as a partner.
Accounting date
The date on which this document is taken into your accounting books. All the reports selection will be based on the accounting date.
Ageing start date
For finding the age and outstanding analysis this date is considered. if the customer does not enjoy any credit period, then it should be the same as the accounting date. For customers with credit period this will be the accounting date plus the credit days approved.
Customer ref. number
Any data entered in this field will be printed in the invoices and other documents.
Debit and credit amounts of three currencies
You have to enter the total of the document by debit and credit and by currency in these fields. These amounts will be checked against the total derived from the details you enter. This is to cross check your entry accuracy.
Dispute
If you have any dispute over your invoices, then you can select the appropriate dispute type. While printing certain reports you can select all disputed documents alone and concentrate on them.
Resolved
After any dispute, when it is resolved set the appropriate resolve method so that you know there was a dispute and it was also resolved.
Invoice as
An option to print the invoices and receipts with out details. Will be useful when you want to print invoices as all-in-one-rates. The default will be to print with details.
Print style
While generating the invoices from charges, every group is treated as a separate style. For each style you can have different headings and footers. While creating any documents, set the style manually.
Print document
If checked, while adding or saving the document, the document will be printed.

Details

In the grid you will see the break of amounts of the document. The details are important and based on the BL charges. To view a detail select the row and click the "Amend" button. You will see the full details for the selected row. In the receipts no debit amounts are accepted.

Cross ref. document
The source of this break of amount. The reference can point to inbound bl charges, outbound bl charges or any other finance documents. In the case of invoices the reference will be to BLs. In the case of receipts and credit notes the reference will be to invoices.
Ref. UID
When the reference is given, it can point to the inbound BL UID, outbound BL UID or finance document UID.
Seq1
Within the referencing UID, it points to the specific charge detail line.
Seq2
For inbound and outbound BLs, the charges has to be identified with in the detail line. Not applicable to finance documents.
Package type
Most of the shipping business is dependent on the size and type of containers. Hence if this field is given, it is printed on the invoices. It helps in correlating the charges to the type of containers. Taxes will not have this data.
Charge code
Since every detail is tied to a charge code, select the charge code.
Charges related fields
For invoices these details are picked up from BLs.
Document currency
The currency in which this document detail is reflected in the invoice and other documents. It can be either in USD or Euro or your designated local currency. (Also known as functional currency).
Amount
The detail break up amount. This amount will be totaled by currency and debit or credit and the total of break up amounts must be exactly equal to the document amount given in the first page.
Debit or credit
Select the debit or credit choice. Generally all details in invoices will be debit. All details in receipts, credit notes will be credits. Payments and journal entries can have a mix of debit and credit details.
Attracts tax 1,2,3
If the charge is attracting any tax then select the tax from the list. Your administrator would have set the taxes earlier. You can also set to No tax.
Ledger code
Used while generating the EDI records for importing into your accounting package.
Remarks
Remarks given here will be printed in the invoices.
Posted in the accounting package
If the document and details are exported to your accounting package then you will not be able to modify the details. If not then the message not posted will be displayed.

Remarks

Any remarks for the document can be entered here. Anything entered under the document header will be printed in the top of the invoice, and anything entered under the document footer will be printed after details.

Cross trade invoice

If the cargo is loaded and delivered in ports which is not your port then it is called Cross trade. For this type of business you are invoicing the customers in your territory by cross trade invoice.

Click the cross trade BL info page. In this field, you can enter the cross trade related information. The data you enter will be used while printing the cross trade invoice and in ESOA EDI files.

Service
Select a service code. If known, then enter the data. You can leave it as blank for if not known.
Vessel name
Enter the vessel name as per webcsm vessel name.
Webcsm voyage number
Enter the voyage number as given in the webcsm. This number is the key link to webcsm in exchanging EDI files.
BL Number
Enter the BL number as issued in the load port of the cargo.
BL date
BL issue / shipped on board date.
Port of loading
Place where this cargo is loaded onto a ship.
Place of delivery
Place where this cargo is delivered. It can be an inland container depot (ICD) also.
Container number
Any one container in the BL. The purpose is to identify the and if required to cross check with the load and discharge ports.
BL gross weight
Enter the gross weight as given in the BL.
Remarks
Any remarks you enter here will be printed in the invoice.

Credit note full

When you generate an invoice it becomes an important finance document, and it means the customer owes money to your company. So once an invoice is generated you can should not modify or delete it. However due some corrections in the BLs the invoices generated earlier does not reflect the current status. In these circumstances, to produce a modified invoice the standard method is to create a credit note against the invoice and generate a new invoice. To facilitate this when you select a new credit note full, the system will prompt you to give you the invoice number. You can use the document selector to locate the desired invoice.

After selecting the desired invoice, the system will generate reverse entries based on the invoice and create all details for you. You can issue only one credit note against one invoice. When the credit note is generated the original invoice is not modified.

When a shipping invoice is generated, all the charges in the BL pertaining to the invoice is locked, so that you will not be able to modify or delete the BL charge item in the BL maintenance. So to make any charge corrections in the BL create the full credit note first. This will unlock the BL charges, so that you can made the required corrections in the BL. Later you will be able to generate a new invoice with the modified charges.

You can modify the document date, accounting date etc. other than details. After creating the credit note save it.

Partial Credit note

When a part of invoice amount is to be reduced, instead of creating a full credit note and generating another invoice you can give credit to a specific item only. When you have already presented the invoice and to reduce, waive off certain charges you can create the partial credit note. Your partial credit note can not exceed the value of the charge and any earlier credit notes given are also considered for checking.

Hence you have to enter only the invoice numbers first. The system will gather all invoice and related credit notes and show you in the grid. You have to enter in the last column of the grid, the credit you are giving against the invoice. In one credit note, you can give credit for more than one invoice. So as a first step you enter all the invoice numbers. As a second step enter the credit amount in the rows and generate the details. This will create the correct detail records and save the record.

Any credit amounts against the BL charges, will create a negative charge amount in the BLs also.

Cheques (For receipts and payments)

When you receive money or make payment by way of cash or cheque or by any other instrument you can enter the details of money received and how this money is to be adjusted against which invoices has to be entered.

In one receipt/payment you can have a mix of instruments, and more than one instrument. For every instrument enter the instrument details. In the end document total, details total and instruments total must all tally by currency.

In the grid you will see the amounts for every instrument. To view a detail select the row and click the "Amend" button. You will see the full details for the selected row.

Instrument type
Select the instrument type. i.e the mode of money received.
Number
Enter the instrument number. For cash receipts you can leave this field blank.
Date
Instrument date. For cash receipts you can leave this field blank.
Bank
The bank name. i.e the bank which issued this instrument.
Currency
Since the invoice is done either in USD or Euro or in local currency, valid currencies are the same USD or Euro or in local currency. In the event if you receive the money in some other currency you can convert into any of these three currencies and enter the equivalent amount.
Amount
Enter the amount of the instrument.
Name
To the name in which the instrument written. Applicable to payments.
Office bank code
To be deposited/issued under which of your office bank. Your administrator should have set the office banks.
Bank deposit date
When the instrument was deposited in the office bank.
Instrument bounced
If the instrument is bounced, check this box and reduce the details. While summing up the document details totals and receipt totals, the bounced instrument amounts will not be considered.

Show related

In this page you can view all related documents - invoice, credit note, receipt, payment - pertaining to this document.

Additional Information

Invoice uploading
Selecting a partner
Finance Reports


 Finance reports

In this module you will be able to generate finance related reports. Some of the reports will offer a choice of selection criteria, sorting order and change of report contents. Before generating the report decide where you are going to print ? Laser or dot-matrix printer. What type of stationery you are using ? Letter head stationery or plain paper where the system will print the company address. For laser printers what orientation ? Landscape or portrait. You can change the paper settings from the menu "Others/Printer options".

The following describes the reports available in this module.

Depending on the report selected the required and optional fields will be enabled.

R501 Invoice and credit notes
R502 Receipts
R505 Invoice and credit notes list
R508 Invoice ageing & customer outstanding
R510 Charges yet to be invoiced
R504 Payment voucher
R503 Journal voucher
R507 Receipts list
R511 Payments list
R512 Journals list

R501 Invoice and credit notes
You can print the following reports in this module.
  • Inbound invoice
  • Outbound invoice
  • Cross trade invoice
  • Inbound Detention / Repair invoice
  • Credit note - Full
  • Credit note - Partial

Tick the appropriate check box to select the required documents. You can select the sorting order.
Enter the document dates in the period.
Enter the finance document UIDs to print the selected documents.
R502 Receipts
Enter the document dates in the period.
Enter the finance document UIDs to print the selected documents.
R505 Invoice and credit notes list
Tick the appropriate check box to select the required documents.
You can select the sorting order. Inbound voyages will be arranged based on arrival date. Outbound voyages will be arranged on sailing date.
To print USD, Euro and the local currencies with debit and credit in separate columns tick long format check box.
To print document level details tick with detail check box.
To print BL details, tick the BL details check box. This box can be ticked only when you tick the with detail check box.
To print end of report totals for all charges listed, tick the End of report charge total check box.
To print only disputed documents, tick the dispute only check box.
R508 Invoice ageing and R509 customer outstanding
This report will generate both ageing and customer outstanding one after another. The date entered in the age as on field will be used for ageing the invoices.
To list document level details tick the check box.
To list document level totals in the customer outstanding report tick this check box.
R510 Charges yet to be invoiced
To list those charges in the inbound and outbound BLs which are not yet invoiced use this report. Sorting order will be inbound, voyage date, BL Uid.
R504 Payment voucher
Enter the document dates in the period.
Enter the finance document UIDs to print the selected documents.
R503 Journal voucher
Enter the document dates in the period.
Enter the finance document UIDs to print the selected documents.
R507 Receipts list
Enter the document dates in the period.
Tick the appropriate check box to select the required detail levels. You can select the sorting order.
R511 Payments list
Enter the document dates in the period.
Tick the appropriate check box to select the required detail levels. You can select the sorting order.
R512 Journals list
Enter the document dates in the period.
Tick the appropriate check box to select the required detail levels. You can select the sorting order.


 Management Information

All management related reports can be generated under this menu. You will be able to compare the MRG rates, print exceptions, and tariff reports..


 Others

You will able to view the previously generated reports, print selected pages, and set your printer options under this menu. You will be able close and exit the application under this menu.


 Selecting a partner name

Partner selection : Place the cursor where you need to select the code, instead of keying in. Right click on the mouse, and a small menu/popup will appear near the field giving you one or more choices. You can select the required task and execute it. An example is given below.

Task : To pick a partner code of a consignee in the inbound BL whose name is "VIAVAPLAST LIMITED"

To do : Place the cursor on the consignee field as below.

Enter the two starting characters of the name Viavalplast in the field. To show a limited number of partners for selection, a minimum of two characters is required.

Right click on the mouse, and you will see a small menu appearing next to the field as below.

Click the LOV - Partner item, and system will show all partners whose name starting with VI will be shown in a separate window. Select the desired row by double clicking on the row or click the row and click the O.K button.

The partner code 1009 is transferred from the selection to the consignee field and the partner name is shown alongside.

Adding a new partner For example, when you are in the middle of entering an outbound BL and you notice the shipper name is not appearing in the partners list. By right clicking on the shipper field, you can invoke the small menu and select the add partner menu. Your current screen and data will be saved and you will be shown partner data entry screen where you can add the required partner data.

When you save the new partner and exit from the screen, the new partner code will be transferred to the BL shipper field and the BL screen will be shown with all data as you have entered earlier and you can proceed in the usual manner.

Please note that this feature may not be available in all partner code fields.


ASFS List of reports and samples

 List of reports and samples

The following table gives a list of reports generated by the system. You can view the sample reports generated while testing the system. The selection of data either for a period or voyage, order of printing, printer type (Laser printer or dot-matrix printer), stationery type (Letter head stationery or plain stationery), orientation of the report etc. can be selected before the report is generated.

(The reports are generated using test data and may not reprsent actual data.)

Module | Report name | Report id
Inbound | Voyage summary | R101
 | List of Bls and containers | R102
 | Reconciliation with PML file | R103
 | Arrival notices | R104
 | Inbound Bls in pre-printed stationery | R105
 | Inbound manifest | R106
 | Delivery order | R108
 | Deport storing order | R109
 | Detention bill to consignees | R110
 | List of delivery orders printed | R111
 | Reminder letters for overdue consignments | R112
 | List of charges | R113
 | Repair cost recovery | R114
Container control | List of containers by locations | R201
 | Stock summary | R202
 | Empty containers list | R203
 | Turnaround statistics | R204
 | Depot self bill for storage and LILO | R205
 | Movement list for a location | R206
 | Movements update list | R207
Outbound | Booking confirmation | R301
 | Release order for depots | R302
 | Release order for shippers | R303
 | Daily booking list | R304
 | BL on pre-printed stationery | R305
 | Invoices | R306
 | List of Bls | R307
 | Voyage summary | R308
 | Manifest | R309
 | List of charges | R310
 | Repair cost recovery | R311
Finance | Invoice | R501
 | Invoice and credit note register | R505
M.I.S | All tariff list | R401
 | Tariff comparison | R402
 | Audit booking list | R403


 Troubleshooting ASFS

As a starting point to troubleshooting a problem in ASF, review error messages and understand the reasons. Study and follow the "Best Practices". Consult the Frequently Asked Questions (FAQ) section.


 ASFS Support

For any queries in this system, you can get answer from different sources. The hierarchy of support is given below from immediate to the highest level.

  • Supervisor - Your immediate supervisor will be able to clarify many of your doubts.
  • System administrator - Your administrator will be able to guide and rectify certain problems.
  • Help desk in ISD Singapore - Your administrator can contact for any help.
  • Development team in ISD Singapore - They will act on your feedbacks.

Apart from reporting the problems, we welcome you to give your suggestions however small it maybe, to us. You can help us in enhancing this product and your feedback will benefit not only you, but others also.


 Error messages

When ASF encounters a problem, it displays a message on the screen. Depending on the severity level the system will allow you to proceed further or stop you.

The following table lists errors/warnings by number. Simple code errors, missing field errors etc. are not given. If you click the error number, it will show you the more detailed explanation.


 Container Movements Updating

All the container tracking related movements can be posted in this module. You will be able to view the last movement of the containers you are updating. When you complete the posting a report will be generated of all the moves you have posted in the session for you to check. To ease the work of posting, facilities are available to pick the container numbers from different sources.

You will only be able to add movements in this module, and any modification or deletion of the posted movements has to be done in the container tracking module.

Movements updating

From the toolbar click the "New" icon. Select the required movement code, select the from and to location codes, enter the date and times, default condition and any optional movement level remark.

From the containers page you will be able to enter the containers numbers for which the movements as set earlier will be generated and updated. E.g. To enter discharge movement for 50 containers, enter the the movement code in the first page and enter the 50 container numbers in the second page. After completing the entry click the "Save" icon in the toolbar and 50 movements will be generated and posted under the respective container numbers.

Movement code
If you know the movement code then enter it the field, else you can select the required movement in the dropdown list.
From location
Select the movement starting location from the list
Movement starting date and time
Enter the date and time.
To location
Select the movement ending location from the list
Movement ending date and time
Enter the date and time.
Container condition
Select the default container condition. You can override this given condition for individual containers.
Remarks
Enter the default movement remarks. You can override and edit this remark for individual containers.

Entering Container numbers

In the grid you will be entering the container numbers for which the movements will be added. To enter a container number, place the cursor anywhere in the grid and click the right mouse button. A small submenu will be displayed and select the insert option. Place the cursor on the row in the container column and enter the container number.

The system will check the container number and will show you the size, type, last move, last location, last move date and any errors along side the container row.
If you are satisfied with the data you can continue entering other container numbers. If you want to override the given information in the first page, then select the row and click the "Amend" button and you will be shown the movement details in a separate window.

In this screen, you can modify the required fields and these data will be used for posting this movement. You can change the condition or remarks overriding the data given in the first page. To keep the updated data click O.K.

After entering the container number for which the movements are posted, click the save icon in the toolbar. The movements will be added to the system.

You can start post another set of movements by clicking on the new icon in the toolbar. When you are finished with all movements posting, click the exit icon. A report (R207) will be generated listing all the movements you have posted in this session.

Additional Information

Tracking examples

Short cuts to enter container numbers


       R103    PT Pelayaran Samudera Selatan                       15-Aug-2003 Page   1

                 BRL483 Kota Berlian ATA 23-Jul-2003  7:24    BL Vs PML Recon
       --------------------------------------------------------------------------------
       ContainerNo BL Uid Line Error message
       --------------------------------------------------------------------------------
       CLHU4212777 000090              Not in PML files
       EOLU3285394 000097    6 ISO Code 2200-4500 Load port INNSA-MYPEN
       EOLU4964065 000101              Not in PML files
       EOLU8881713 000087              Not in PML files
       GATU4126927 000095              Not in PML files
       GATU4321780 000095              Not in PML files
       GLDU0733837 000101              Not in PML files
       PCIU2265755 000092              Not in PML files
       PCIU2347365 000088              Not in PML files
       PCIU2348696 000088              Not in PML files
       PCIU2355400 000088              Not in PML files
       PCIU3253152 000097              Not in PML files
       PCIU3265913 000087              Not in PML files
       PCIU3285524 000099              Not in PML files
       PCIU3307963 000097              Not in PML files
       PCIU3329622 000097              Not in PML files
       PCIU3354815 000087              Not in PML files
       PCIU3371073 000100              Not in PML files
       PCIU3394422 000087              Not in PML files
       PCIU3402071 000098    7 Emp flag N-Y
       PCIU3423412 000097              Not in PML files
       PCIU3425014 000087              Not in PML files
       PCIU3466688 000100              Not in PML files
       PCIU3509250 000097              Not in PML files
       PCIU3626364 000098              Not in PML files
       PCIU3630981 000093    4 Haz flag N-Y Rfr flag N-Y
       PCIU3644630 000097              Not in PML files
       PCIU3673896 000099              Not in PML files
       PCIU3705252 000099              Not in PML files
       PCIU3727919 000098              Not in PML files
       PCIU3736063 000087              Not in PML files
       PCIU3853286 000087              Not in PML files
       PCIU3861445 000085              Not in PML files
       PCIU3866257 000087              Not in PML files
       PCIU3866350 000087              Not in PML files
       PCIU3866452 000087   10 ISO Code 2200-22G1 Load port AUBEL-SGSIN OOG flag N-Y
       PCIU3869066 000087              Not in PML files
       PCIU3875388 000087              Not in PML files
       PCIU4419741 000086              Not in PML files
       PCIU4426247 000090              Not in PML files
       PCIU4426951 000086              Not in PML files
       PCIU4443727 000090              Not in PML files
       PCIU4449704 000090              Not in PML files
       PCIU4450407 000090              Not in PML files
       PCIU4455712 000090              Not in PML files
       PCIU4455836 000095              Not in PML files
       PCIU4460350 000090              Not in PML files
       PCIU4462305 000086              Not in PML files
       PCIU4469737 000090              Not in PML files
       PCIU4472957 000095              Not in PML files
       PCIU4474230 000095              Not in PML files
       PCIU4475431 000086              Not in PML files
       PCIU5772901 000084    5 ISO Code 2230-2532 Load port AUBEL-NZAKL Rfr flag Y-N
       PCIU5772901 000078    5 ISO Code 2230-2532 Haz flag Y-N
       PCIU5774416 000080              Not in PML files
       PCIU5804594 000078    3 Rfr flag N-Y
       PCIU5805137 000096              Not in PML files
       PCIU5806107 000081              Not in PML files
       PCIU5806215 000083              Not in PML files
       PCIU5806302 000079              Not in PML files
       PCIU5963488 000094              Not in PML files
       PCIU9802075 000101              Not in PML files
       PCIU9845143 000101              Not in PML files
       PCIU9851819 000101              Not in PML files
       PCIU9854660 000089              Not in PML files
       PCIU9888588 000101              Not in PML files
       PCIU9888649 000101              Not in PML files

       R103    PT Pelayaran Samudera Selatan                       15-Aug-2003 Page   2

                 BRL483 Kota Berlian ATA 23-Jul-2003  7:24    BL Vs PML Recon
       --------------------------------------------------------------------------------
       ContainerNo BL Uid Line Error message
       --------------------------------------------------------------------------------
       PCIU9891869 000089              Not in PML files
       PCIU9892633 000101              Not in PML files
       TRIU4648205 000090              Not in PML files
       TRIU5425839 000095              Not in PML files
       TRIU5467048 000091              Not in PML files
       TRIU5469354 000091              Not in PML files
       TRIU5583475 000091              Not in PML files
       TRIU5954410 000091              Not in PML files
       TTNU2366830 000087              Not in PML files
       TTNU4339881 000095              Not in PML files
       TTNU4412489 000091              Not in PML files
       TTNU4964256 000095              Not in PML files

       PCIU1111111           5 2200 SGSIN IDJKT Does not exists in BL
       PCIU3630981           8 2200 SGSIN IDJKT Does not exists in BL
       PCIU3866452           6 22G1 SGSIN IDJKT Does not exists in BL
         79 BL Cntrs      9 PML Cntrs
                                    *** End of report ***


                                PT. PELAYARAN SAMUDERA SELATAN
                         41 A-B, JL K.H. Zainul Arifin, jakarta 10130
                           Phone (021) 6323084, 6323077 Fax 6322826
                                     Telex 44362 PILREPIA

                                 A R R I V A L    N O T I C E

       To           : PT AZINDO GRATIA INT'NATIONAL
                      JL PILA R RAYA NO. 67
                      KEDOYA-SELATAN JAKARTA BARAT
                      INDONESIA

       Vessel       : BRL483 Kota Berlian ATA 23-Jul-2003  7:24
       B/L No.      : AKLJKTP031175
       Load port    : NEW ZEALAND UNKNOWN PORT
       Gross wgt Kgs:     14,540.70
       Status       : FCL
       Cargo        :
                      STC
                      646 CARTONS FROZEN
                      FOODSTUFFS
                      SHIPPER'S WEIGHT, LOAD
                      AND COUNT
                      FREIGHT PREPAID
                      TEMP:-20OC
                      ORIGINAL BILL DATED 03/07/2003

       Container Nos: 20RH  PCIU5772901   20RH  PCIU5804594

       --------------------------------------------------------------------------------
       This is to inform you that your consignment(s) had been loaded onto the above
       mentioned voyage and will be arriving Jakarta as indicated.

       For futher information of vessel schedule, please contact :
       Phone 021-632 2823, 632 3077, 632 3084 (Hunting)
       Contact Person : Dewi / Indar / Ikhsan

       Best Regards

       Inward Dept.
       PT. Pelaryaran Samudera Selatan
       As booking agent of
       Pacific International Lines (Pte) Ltd.


       Pacific Intl. Lines                                INBOUND FREIGHT MANIFEST                               23-Oct-2003 09:33 Page   1

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       B/L No.           Shipper  : NEW KHAN AUTO PARTS TRADING CO. D-111 LOT 2405RP PAT HEUNG FAN KAM RD, YUEN LONG, N.T., HONG KONG.
       HKGDARC0303027A   Consignee: MISS JANETH KARASHANI ACROSS ZAMBEZI CLEARING AND FORWARDING TEL:255-744-270298, DAR ES SALAAM,
                                    TANZANIA, EAST AFRICA.
                         Notify   : MRS ABLA HASSAN SALUM TEL : 255741249639 P.O.BOX 24538 DAR ES-SALAAM, TANZANIA MR RAJESH WILLIAM TEL:
                                    255741431222 P.O.BOX 21376, DAR ES-SALAAM, TANZANIA. EAST AFRICA

       Issued on 12-Aug-2003 Movement FCL/FCL Received at : HONG KONG  Delivery at : JAKARTA, INDONESIA

          1 x 40HC Containers Gross Wgt     7,333.000 Kgs

       Marks and numbers      Goods description                    Pack Charge       Fact  Cur        Rate       Prepaid  Collect Location
       -----------------      -----------------                    -----------------------------------------------------------------------
       N/M                    S.T.C.:-                             40HC BASIC FRT       B  USD    2000.000               2000.000 TZDAR
                              1 UNIT TOYOTA COROLLA                40HC BUNKER SURCHG   B  USD     100.000                100.000 TZDAR
                              1991 MODEL                           40HC THCL            B  HKD    2750.000      2750.000          HKHKG
                              ENGINE NO. 5A-F3-1498CC              40HC BL FEE          U  HKD     115.000       345.000          HKHKG
                              CHASSIS NO.AE100-3067616
                              (RIGHT HAND SIDE)
                              1 UNIT TOYOTA COROLLA
                              1993 MODEL
                              ENGINE NO. 4E-FE-1332CC
                              CHASSIS NO. EE101-3070962
                              (RIGHT HAND SIDE)

       Pack ContainerNo. Seal numbers
       ------------------------------
       40HC PCIU9809450  D5441180              CY/CY
       ------------------------------------------------------------------------------------------------------------------------------------

       Pacific Intl. Lines                                  HKHKG  Port Summary                                  23-Oct-2003 09:33 Page   2

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       PACK Charge          Cur Nos/Wgt/Vol    Prepaid        Collect        Foreign     Collect Rp.     Voyage USD Rate 8521.812346
       40HC BASIC FRT       USD       1.000                     2,000.000
       40HC BL FEE          HKD       1.000        345.000
       40HC BUNKER SURCHG   USD       1.000                       100.000
       40HC THCL            HKD       1.000      2,750.000
         Totals
                            USD                                 2,100.000
                            HKD                  3,095.000
       ------------------------------------------------------------------------------------------------------------------------------------
         1 Master B/Ls  0 Transshipment B/Ls  0 Additional B/Ls  0 ICD B/Ls
          0 x 20Ft    1 x 40Ft    1x40HC

       Pacific Intl. Lines                                INBOUND FREIGHT MANIFEST                               23-Oct-2003 09:33 Page   3

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       B/L No.           Shipper  : ADVANCE MARKETING LTD 2/27 BATH STREET P.O. BOX 37160 PARNELL, AUCKLAND NEW ZEALAND
       NZLDLCP0395       Consignee: TO ORDER
                         Notify   : TAINJIN LVZHOU MUSLIM FOOD CO., LTD XINKOU TOWN INDUSTRIAL  ZONE XINKOU TOWN,XIQING DISTRICT
                                    TAIJIN,CHINA

       Issued on 30-Jul-2003 Movement FCL/FCL Received at : Auckland, NEW ZEALAND  Delivery at : DALIAN, CHINA

          1 x 20RF Containers Gross Wgt    61,139.000 Kgs

       Marks and numbers      Goods description                         TRANSSHIPMENT BL
       -----------------      -----------------
       A1720/DAL              STC
       A1738.DAL              NEW ZEALAND
       A1709/DAL              PRODUCTS,FROZEN
                              1227 CARTON BONE IN LAMB
                              FLAP
                              760 CARTON BONE IN LAMB
                              SHOULDER PIECES
                              656 CARTON LAMB BONE IN
                              SHOULDER PIECES
                              FREIGHT AND BAF INCLUSIVE
                              TEMP:-20oC
                              Original bill dated 30/07/2003

       Pack ContainerNo. Seal numbers
       ------------------------------
       20RF PCIU5777647  00479376              CY/CY

          1 x 20RH Containers Gross Wgt    19,380.000 Kgs

       Marks and numbers      Goods description
       -----------------      -----------------

       Pack ContainerNo. Seal numbers
       ------------------------------
       20RH PCIU5802159  00485433              CY/CY

          1 x 40RH Containers Gross Wgt    25,031.000 Kgs

       Marks and numbers      Goods description
       -----------------      -----------------

       Pack ContainerNo. Seal numbers
       ------------------------------
       40RH PCIU5961654  00485444              CY/CY
       ------------------------------------------------------------------------------------------------------------------------------------

       Pacific Intl. Lines                                  NZAKL  Port Summary                                  23-Oct-2003 09:33 Page   4

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       PACK Charge          Cur Nos/Wgt/Vol    Prepaid        Collect        Foreign     Collect Rp.     Voyage USD Rate 8521.812346
         Totals
       ------------------------------------------------------------------------------------------------------------------------------------
         0 Master B/Ls  1 Transshipment B/Ls  0 Additional B/Ls  0 ICD B/Ls
          2 x 20Ft    1 x 40Ft    1x20RF   1x20RH   1x40RH

       Pacific Intl. Lines                                INBOUND FREIGHT MANIFEST                               23-Oct-2003 09:33 Page   5

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       B/L No.           Shipper  : MCKAY SHIPPING 2 AKAROA STREET PARNELL AUCKLAND NEW ZEALAND
       NOBLNO01          Consignee: PACIFIC INTERNATIONAL LINES SINGAPORE
                         Notify   : As Above

       Issued on 09-Jul-2003 Movement EMP/EMP Received at : Auckland, NEW ZEALAND  Delivery at : PORT KELANG, MALAYSIA

          1 x 20PF Containers Gross Wgt     2,260.000 Kgs

       Marks and numbers      Goods description                         TRANSSHIPMENT BL
       -----------------      -----------------
                              1 X EMPTY 20 ' FLAT RACK
                              Original bill dated

       Pack ContainerNo. Seal numbers
       ------------------------------
       20PF PCIU5265810  NONE                  CY/CY
       ------------------------------------------------------------------------------------------------------------------------------------
       B/L No.           Shipper  : M/S WRIGHTSON SEEDS 47 WATERLOO ROAD, HORNBY PO BOX 939 CHRISTCHURCH NEW ZEALAND
       WLGKHIP03265      Consignee: TO ORDER OF MUSLIM COMMERCIAL BANK LIMITED,GHALLA MANDI,GUJRANWALA PAKISTAN
                         Notify   : M/S PAKISTAN AGRI SERVICES 5-MINI STADIUM,SHEIKUPURA ROAD GUJRANWALA, PAKISTAN AND MUSLIM COMMERCIAL
                                    BANK LIMITED,GHALLA MANDI,GUJRANWALA PAK

       Issued on 25-Jul-2003 Movement FCL/FCL Received at : Auckland, NEW ZEALAND  Delivery at : KARACHI, PAKISTAN

          1 x 20GP Containers Gross Wgt    20,150.000 Kgs

       Marks and numbers      Goods description                         TRANSSHIPMENT BL
       -----------------      -----------------
       458MB                  STC
                              20M/T (800 BAGS) PEAS
                              SEED CLIMAX
                              (GREENFEAST)
                              TOTAL:20000.00 NETT KG
                              L/C NO:0219015552
                              Original bill dated 25/07/2003

       Pack ContainerNo. Seal numbers
       ------------------------------
       20GP PCIU3396030  899765                CY/CY
       ------------------------------------------------------------------------------------------------------------------------------------
       B/L No.           Shipper  : WOOLYARNS LTD., 25-27 EASTERN HUTT ROAD LOWER HUTT NEW ZEALAND.
       WLGKHIP03268      Consignee: TO THE ORDER OF METROPOLITAN BANK LIMITED.
                         Notify   : 1)METROPOLITAN BANK LIMITED, CLOTH MARKET BRANCH, METRO CENTRE, B.R.1/43 ADAMJEE DAWOOD ROAD, BOMBAY
                                    BAZAR, KHARADAR, KARACHI-

       Issued on 25-Jul-2003 Movement FCL/FCL Received at : Auckland, NEW ZEALAND  Delivery at : KARACHI, PAKISTAN

          2 x 20GP Containers Gross Wgt    11,260.400 Kgs

       Marks and numbers      Goods description                         TRANSSHIPMENT BL
       -----------------      -----------------
       SHIPPING MARKS:        STC
       NM                     DOCUMENTARY CREDIT NUMBER
                              MPBLCCM03/3967
                              DATE OF ISSUE 030626
                              224 CARTONS (1/19YSW)
                              LAMBS WOOL YARN
                              218 CARTONS (1/27YSW)
                              LAMBS WOOL YARN
                              TOP DYED ON CONES PACKED
                              IN STRONG SEAWORTHY
                              EXPORT STANDARD CARTONS,
                              CARRIERS AGENT AT FINAL
                              DESTINATION:
                              PACIFIC DELTA SHIPPING
                              (PVT) LIMITED
                              2ND FLOOR, SEEDAT

       Pacific Intl. Lines                                INBOUND FREIGHT MANIFEST                               23-Oct-2003 09:33 Page   6

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       Contd... WLGKHIP03268
                              CHAMBERS, DR. ZIAUDDIN
                              ALMED ROAD, KARACHI,
                              PAKISTAN.
                              TELEPHONE: 9221 565231/5
                              FAX: 9221 5650693
                              FREIGHT PREPAID
                              SHIPPED ON BOARD KOTA
                              JATI V026
                              DATED 25 JULY 2003
                              Original bill dated 25/07/2003

       Pack ContainerNo. Seal numbers
       ------------------------------
       20GP TGHU2689576  0899781               CY/CY
       20GP TGHU2689787  0899787               CY/CY
       ------------------------------------------------------------------------------------------------------------------------------------
       B/L No.           Shipper  : TAYLOR PRESTON LIMITED PRIVATE BAG 13 908, JOHNSONVILLE WELLINGTON 6032 NEW ZEALAND
       WLGPENP03258      Consignee: TO ORDER
                         Notify   : SAUDI COLDSTORAGE SDN BHD PLOT 331, TAMAN PERINDUSTRIAN SUNGAI PETANI FASA III SUNGAI PETANI, KEDAH
                                    DARUL AMAN, WEST

       Issued on 22-Jul-2003 Movement FCL/FCL Received at : Auckland, NEW ZEALAND  Delivery at : PENANG, MALAYSIA

          1 x 20RH Containers Gross Wgt    16,432.850 Kgs

       Marks and numbers      Goods description                         TRANSSHIPMENT BL
       -----------------      -----------------
                              STC
                              ITEM NO 71214
                              139 CARTONS FROZEN
                              UNGRADED BEEF FAT
                              FROZEN BEEF FAT 10CL BP
                              ITEM NO 73214
                              61 CARTONS FROZEN
                              UNGRADED BEEF FAT
                              FROZEN BEEF FAT 10CL BP
                              ITEM NO78032
                              100 CARTONS FROZEN BEEF
                              OMASUM 4 X 5 PB
                              ITEM NO 78505
                              321 CARTONS FROZEN BEEF
                              LIVERS
                              ITEM NO 78559
                              150 CARTONS FROZEN BEEF
                              TRIPE
                              20 KG CARTONS
                              ITEM NO 78579
                              178 CARTONS FROZEN BONE
                              IN BEEF TAILS
                              IW B/IN BEEF TAILS
                              TEMPERATURE @ MINUS -20
                              FREIGHT PREPAID
                              FREIGHT AND BAF INCLUSIVE
                              TEMP:-20oC
                              Original bill dated 22/07/2003

       Pack ContainerNo. Seal numbers
       ------------------------------
       20RH PCIU5796890  00479373              CY/CY
       ------------------------------------------------------------------------------------------------------------------------------------

       Pacific Intl. Lines                                INBOUND FREIGHT MANIFEST                               23-Oct-2003 09:33 Page   7

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       B/L No.           Shipper  : GALORE INDUSTIES LTD PO BOX 1538 PALMERSTON NORTH NEW ZEALAND
       WLGPKGP03264      Consignee: TO ORDER
                         Notify   : WONDER QUEST SDN BHD 34-2-2-,JALAN 4/62D, MEDAN PUTRA BUSINESS CENTRE OFF JALAN DAMANSARA 52200 KUALA
                                    LUMPUR,MALAYSIA

       Issued on 25-Jul-2003 Movement FCL/FCL Received at : Auckland, NEW ZEALAND  Delivery at : PORT KELANG, MALAYSIA

          1 x 20GP Containers Gross Wgt    20,340.000 Kgs

       Marks and numbers      Goods description                         TRANSSHIPMENT BL
       -----------------      -----------------
                              STC
                              20 TONNES GARDEN GALORE
                              SHEEP MANURE
                              (600 X 33.33KG BAGS
                              FREIGHT PREPAID
                              Original bill dated 25/07/2003

       Pack ContainerNo. Seal numbers
       ------------------------------
       20GP PCIU3398670  419549                CY/CY
       ------------------------------------------------------------------------------------------------------------------------------------

       Pacific Intl. Lines                                  NZWLG  Port Summary                                  23-Oct-2003 09:33 Page   8

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       PACK Charge          Cur Nos/Wgt/Vol    Prepaid        Collect        Foreign     Collect Rp.     Voyage USD Rate 8521.812346
         Totals
       ------------------------------------------------------------------------------------------------------------------------------------
         0 Master B/Ls  5 Transshipment B/Ls  0 Additional B/Ls  0 ICD B/Ls
          6 x 20Ft    0 x 40Ft    4x20GP   1x20PF   1x20RH

       Pacific Intl. Lines                                   All Ports Summary                                   23-Oct-2003 09:33 Page   9

       Vessel Name     : Kota Jati                     Voy No. XJT026        Arrived 09-Aug-2003 07:00
       Port of loading : Auckland, NEW ZEALAND                               Port of discharge : JAKARTA, INDONESIA
       Captain name    :
       ------------------------------------------------------------------------------------------------------------------------------------
       PACK Charge          Cur Nos/Wgt/Vol    Prepaid        Collect        Foreign     Collect Rp.     Voyage USD Rate 8521.812346
       40HC BASIC FRT       USD       1.000                     2,000.000
       40HC BL FEE          HKD       1.000        345.000
       40HC BUNKER SURCHG   USD       1.000                       100.000
       40HC THCL            HKD       1.000      2,750.000
         Totals
                            USD                                 2,100.000
                            HKD                  3,095.000
       ------------------------------------------------------------------------------------------------------------------------------------
         1 Master B/Ls  6 Transshipment B/Ls  0 Additional B/Ls  0 ICD B/Ls
          8 x 20Ft    2 x 40Ft    4x20GP   1x20PF   1x20RF   2x20RH   1x40HC   1x40RH
                                                              *** End of report ***


                                    PIL (Tanzania) Ltd.
                           P.O BOX 77940,  Peugeot House, 2nd Flr
                                   Ali Hassan Mwinyi Road
                                       Dar-es-Salaam
                               Tel : 255-22-2126061, 21260648
                                    Fax : 255-22-2118602

                                S T O R I N G     O R D E R

       To
       The Depot Manager                                        Date    03-Sep-2004
       TANZANIA ROAD HAULAGE (TRH) DEPOT                        D.O No. 002273
                                                                Ref No. 001/002273

       Please accept the following empty containers given below :-

       Consignee                                    D.O Issued to

       BEST TIGRA INDUSTRIES LTD                    TRANS AFRICA FORWARDERS LTD
       OFF KILWA ROAD, MBAGALA ZAKHEM,              DAR ES SALAAM
       P.O.BOX 214,
       DAR-ES-SALAAM,
       TANZANIA

       ------------------------------------------------------------------------------
       Vessel name      Kota Ratu RUU162
       Arrived on       ATA 02-Mar-2004 08:20
       B.L Number       SDKDARP04001      Loaded at SANDAKAN, MALAYSIA
       ------------------------------------------------------------------------------
         1  PCIU3402805 20GP

       ------------------------------------------------------------------------------
       Yours Sincerely
       For PIL (Tanzania) Ltd.

       As agents


                                PT. PELAYARAN SAMUDERA SELATAN
                         41 A-B, JL K.H. Zainul Arifin, jakarta 10130
                           Phone (021) 6323084, 6323077 Fax 6322826
                                     Telex 44362 PILREPIA

                                      REMINDER NOTICE  1
                                                                      Dated 15-Aug-2003

       To             : PT Argo Pantes TBK.
                        Wisma Argo Manunggal 16th Floor
                        JL Jend Gatot Subroto Kav 22
                        Jakarta Selatan
                        Indonesia
                        Pin Code 12930

       Vessel         : BRL483       Kota Berlian  23-Jul-2003
       B/L No.        : BNEJKTP034750
       Load port      : BRISBANE
       Containers     :        5 x 40Ft
       Cargo          :
                      560 BALES OF AUSTRALIAN
                      RAW COTTON

       In furtherance to our earlier Cargo Arrival Notice
       we wish to inform you that as the above container(s) has not
       been cleared  by you as of date  they have been shifted from
       Chennai CY to off dock CFS.  The said movement has been made
       by us as the free days  for the detention,  port storage and
       demurrage charges have expired.

       We would like to inform  you that  the cargo is lying uncleared
       in the off dock  CFS and the containers  are exposed to various
       natural  forces at your risk.  We state  that we cannot be held
       responsible or liable for any loss or damage to container cargo
       due to pilferage or other losses, under any circumstances.
       Besides,  the container is lying idle  in the off dock premises
       as we are not able  to put  the same to use.   Hence we request
       you to  surrender  the original  bill of lading  and to collect
       the Delivery Order for  the above consignment on payment of the
       necessary  charges  which are  due and  payable  by you towards
       freight,  detention and  other port  charges  and other storage
       charges incurred on the containers at the earliest.

       The said  movement of  the container has been done at your risk
       and cost.

       Thanking you

       Yours faithfully

       For PIL(India) Private Limited

       Authorised Signatory

       R112    PT Pelayaran Samudera Selatan                       15-Aug-2003 Page   2

                                   Reminder Notice Summary
       --------------------------------------------------------------------------------
         Asf  Voyage        Arrival   B.L               Load   20F 40F  Last  Notice
         Uid  Number         date     Number            port            No.   Date
       --------------------------------------------------------------------------------
       000091 BRL483      23-Jul-2003 BNEJKTP034750     AUBNE        5   1  15-Aug-2003
                                      Agro Pantes TBK.
                                    *** End of report ***


                                PT. PELAYARAN SAMUDERA SELATAN
                         41 A-B, JL K.H. Zainul Arifin, jakarta 10130
                           Phone (021) 6323084, 6323077 Fax 6322826
                                     Telex 44362 PILREPIA

                                     BOOKING CONFIRMATION

       To

       Sivakumar                                                Date        20-Oct-2003
       9 Seng street                                            Booking No. 000180
       Chennai                                                  Booked by   SIV

       --------------------------------------------------------------------------------
       We are pleased to confirm your booking as per the details below.

       Vessel name           KOTA MAWAR 123

       Departure on          ETD 01-Oct-2003 00:00

       Place of receipt      JAKARTA

       Port of loading       JAKARTA

       Port of discharge     CHENNAI, INDIA

       Place of delivery     CHENNAI, INDIA

       Terms                 FCL/FCL    CY/CY

       Cargo                 electronic goods

       --------------------------------------------------------------------------------
       Pack Commodity            Qty      Charge               Amount        Payable at

       40GP Animal Feeds (Shrimp   3      BASIC FRT            800.00 USD Prepaid IDJKT
       20GP Agriculture Products   5      BUNKER SURCHG        250.00 USD Prepaid IDJKT
                                          BASIC FRT           1170.00 USD Prepaid IDJKT
       --------------------------------------------------------------------------------
           Total containers 20Ft   5 40Ft   3
       --------------------------------------------------------------------------------

       All quotations offers of space booking and engagements whether verbal or in
       writting are subject  to the rate surcharge and or  any ruling  in the day
       that the ship or substitute vessel beings loading at each individual port.
       Containers after stuffing should be brought back within 7 days from the date
       of picking empty containers from depot. Beyond 7 days a levy of 2.5USD per 20'
       and 5 USD per 40'  will be charged.

       BL will be released after vessel berthing only. BL has to be released within 5
       days from the date of sailing of vessel.  Late fee of USD 50  per week is
       applicable
       over 5 days.

       Yours sincerely

       For PT Pelayaran Samudera Selatan

       As agents for Pacific Intl. Lines


                                PT. PELAYARAN SAMUDERA SELATAN
                         41 A-B, JL K.H. Zainul Arifin, jakarta 10130
                           Phone (021) 6323084, 6323077 Fax 6322826
                                     Telex 44362 PILREPIA

                                 R E L E A S E     O R D E R

       To
       The Depot Manager                                        Date        01-Oct-2003
       PT. UPAYA GUNA DIRGANTARA                                Release No. 000003
                                                                Valid upto  05-Oct-2003

       Please release the following empty containers given below :-

       Shipper

       PT Jangkar Pacific
       Surabaya, Indonesia

       Vessel name           KOTA MAWAR 123
       Departure on          ETD 01-Oct-2003 00:00
       Contracted to ship to HONG KONG, HONG KONG
       Planned weight            120.00 M.Tons (Said to weight and measure)
       Remarks
                                depot remarks
                                123456789 123456789 123456789 123456789 1234567890
                                line 3
                                line 4
       --------------------------------------------------------------------------------
       Planned containers    40GP General purpose   10
       For any clarification CONTACT MR> XXXX
       ON HANDPHONE XXXXX

       Yours sincerely

       For PT Pelayaran Samudera Selatan

       As agents for Pacific Intl. Lines


                                PT. PELAYARAN SAMUDERA SELATAN
                         41 A-B, JL K.H. Zainul Arifin, jakarta 10130
                           Phone (021) 6323084, 6323077 Fax 6322826
                                     Telex 44362 PILREPIA

                                 S H I P P I N G    O R D E R

       To
       The Commanding Officer                                   Date        01-Oct-2003
                                                                Release No. 000002
                                                                Valid upto  01-Oct-2003

       --------------------------------------------------------------------------------
       Vessel name           KOTA MAWAR 123

       Departure on          ETD 01-Oct-2003 00:00

       Receive on board      PT Jangkar Pacific
       the undermentioned
       containers from

       Contracted to ship to SINGAPORE, SINGAPORE

       Planned weight        50.00 M.Tons (Said to weight and measure)
       Remarks
                             shipper remarks
       --------------------------------------------------------------------------------

       Seq  Pack  Container no. Seq  Pack  Container no. Seq  Pack  Container no.
         1  20GP  PCIU3396030
       --------------------------------------------------------------------------------
                                               Total containers 20Ft          1
       --------------------------------------------------------------------------------

       All quotations offers of space booking and engagements
       whether verbal or in writting are subject  to the rate
       surcharge and or  any ruling  in the day that the ship
       or substitute vessel beings loading at each individual
       port. Containers after stuffing should be brought back
       within 7days from the date of picking empty containers
       from depot. Beyond 7 days a levy of 2.5USD per 20' and
       5 USD per 40'  will be charged.
       BL will be released after vessel berthing only. BL has
       to be released within 5  days from the date of sailing
       of vessel.  Late fee of USD 50  per week is applicable
       over 5 days.

       Yours sincerely

       For PT Pelayaran Samudera Selatan

       As agents for Pacific Intl. Lines


       R304    PT Pelayaran Samudera Selatan                       20-Oct-2003 Page   1

                                        Booking List
       --------------------------------------------------------------------------------
       Bkg      Booking   Rcvd  Load  Disc. Delvd   Booking party name
       Uid       Date                               Deciding party name
       --------------------------------------------------------------------------------
       ETD 01-Oct-2003 00:00 123 KOTA MAWAR                         Ex. 4501.000000

       000169 16-Oct-2003 AEABU CIABJ AEABU AEABU   Agro Pantes TBK.
       KEI                LCL/FCL FI/FI             Agro Pantes TBK.

                   123 KOTA MAWAR 01-Oct-2003   : 0

       000167 16-Oct-2003 EGSOS ETADD EGRAM EGRAM   ASPEX PAPER AUSTRALIA PTE. LIMITED
       KEI                FCL/LCL CFS/FI            ASPEX PAPER AUSTRALIA PTE. LIMITED

                   123 KOTA MAWAR 01-Oct-2003   : 0
              20GP Batteries             50  BLF        500.00 SGD Prepaid IDJKT
                                             BLF          5.00 SGD Prepaid IDJKT
              40GP Beverages,Alcohol &   50  BLF        500.00 SGD Prepaid IDJKT
                                             BLF         50.00 USD Prepaid IDJKT

       000170 16-Oct-2003 EGRAM GHACC GHACC GHACC   Bukit Muria Jaya
       KEI                LCL/LCL FI/FI             Bukit Muria Jaya

                   123 KOTA MAWAR 01-Oct-2003   : 0
              40GP Beverages,Alcohol &   20  BLF        100.00 SGD Prepaid IDJKT

       000176 20-Oct-2003 IDJKT IDJKT INMAA INMAA   Sivakumar
       SIV                FCL/FCL CY/CY             Sivakumar
              General purpose goods
              20GP Batteries              2  BOF       1000.00 USD Prepaid IDJKT
              20GP Consolidated Cargo     5  BSH        100.00 USD Prepaid IDJKT
                                             BOF        468.00 USD Prepaid IDJKT

       000180 20-Oct-2003 IDJKT IDJKT INMAA INMAA   Sivakumar
       SIV                FCL/FCL CY/CY             Sivakumar
              electronic goods
              40GP Animal Feeds (Shrimp   3  BOF        800.00 USD Prepaid IDJKT
              20GP Agriculture Products   5  BSH        250.00 USD Prepaid IDJKT
                                             BOF       1170.00 USD Prepaid IDJKT

       000168 16-Oct-2003 GHACC AEAUH IRABD IRABD   AZINDO GRATIA INT'NATIONAL
       KEI                LCL/LCL FI/CFS            AZINDO GRATIA INT'NATIONAL

                   123 KOTA MAWAR 01-Oct-2003   : 0
              20GP Batteries             20  BLF        168.00 USD Prepaid IDJKT
              40GP Beverages,Alcohol &   50  BLF        168.00 USD Prepaid IDJKT

       000172 17-Oct-2003 IDJKT IDJKT SGSIN SGSIN   Sivakumar
       SIV                FCL/FCL CY/CY             Sivakumar
              test
              20GP Consolidated Cargo     1  BOF         50.00 USD Prepaid IDJKT
                                             IPS         10.00 USD Prepaid IDJKT
                                             THCL        30.00 USD Prepaid IDJKT
       --------------------------------------------------------------------------------
        123 x 20GP 143 x 40GP
                                    *** End of report ***


       R401    PT Pelayaran Samudera Selatan                                                                           20-Oct-2003 Page   1

                                               Tariff List valid during 01-Jan-2000 to 31-Dec-2004
       ------------------------------------------------------------------------------------------------------------------------------------
       Rate To    From  Valid from     to       Approval code        Date        Upm id Stat Term  Deciding Party name
                                                Pack Commodity                                            Charge               Rate     Cur
       ------------------------------------------------------------------------------------------------------------------------------------
       Genl AUMEL IDJKT 05-Mar-2003 15-Oct-2003                      03-Oct-2003 000138 FCL CFS    Agro Pantes TBK.
                                                20GP Consolidated Cargo                                   BASIC FRT             120.000 USD
       Genl INBLR IDJKT 01-Sep-2003 31-Dec-2003 G1                   01-Sep-2003 000147 FCL CY
                                                20GP Consolidated Cargo                                   BASIC FRT             250.000 USD
       Genl INMAA IDJKT 01-Sep-2003 31-Dec-2003 G1                   01-Sep-2003 000146 FCL CY
                                                20GP Consolidated Cargo                                   BASIC FRT             200.000 USD
       Genl INMAA IDJKT 01-Oct-2003 31-Dec-2003 apro 1               01-Oct-2003 000174 FCL CY
                                                20GP Consolidated Cargo                                   BASIC FRT             200.000 USD
       Genl INMAA IDJKT 01-Jan-2004 01-Jan-2004 tst apro             20-Oct-2003 000175 FCL CY
                                                20GP Consolidated Cargo                                   BASIC FRT             234.000 USD
       Genl SGSIN IDJKT 01-Sep-2003 31-Dec-2003 G1                   01-Sep-2003 000143 FCL CY
                                                20GP Consolidated Cargo                                   BASIC FRT              50.000 USD
                                                                                INDON SURCH            10.000 USD
                                                                                THCL                   30.000 USD
                                                                                BASIC FRT              90.000 USD
                                                                                INDON SURCH            20.000 USD
                                                                                THCL                   60.000 USD
       Genl SGSIN IDJKT 01-Sep-2003 31-Dec-2003 G1                   01-Sep-2003 000145 EMP FI
                                                20GP Empty Containers                                     BASIC FRT              30.000 USD
       Genl THBKK IDJKT 01-Nov-2003 10-Nov-2003                      04-Oct-2003 000140 LCL FI     Bukit Muria Jaya
                                                20GP Consolidated Cargo                                   BASIC FRT             120.000 USD
                                                                                BASIC FRT             100.000 USD
                                                                                BASIC FRT             400.000 USD
                                                                                BASIC FRT             240.000 USD
       Agnt AUMEL IDJKT 12-Nov-2003 13-Nov-2003 12345                04-Oct-2003 000141 FCL CFS
                                                20GP Consolidated Cargo                                   BASIC FRT             100.000 USD
                                                                                BUNKER SURCHG         200.000 USD
                                                                                THCD                  120.000 USD
                                                                                BASIC FRT             200.000 USD
                                                                                BUNKER SURCHG         400.000 USD
                                                                                THCD                  240.000 USD
       Agnt INMAA IDJKT 01-Oct-2003 07-Oct-2003 A4                   15-Sep-2003 000150
                                                20GP Consolidated Cargo                                   BASIC FRT             190.000 USD
       Agnt SGSIN IDJKT 01-Oct-2003 10-Oct-2003 A3                   15-Sep-2003 000149 FCL CY
                                                20GP Consolidated Cargo                                   BASIC FRT              47.000 USD
       Agnt SGSIN IDJKT 01-Oct-2003 10-Oct-2003 A2                   01-Oct-2003 000148 FCL CY     Induk Koperasi Tni Angkatan Darat
                                                20GP Consolidated Cargo                                   BASIC FRT              45.000 USD
       Agnt SGSIN IDJKT 20-Oct-2003 31-Oct-2003 abc123               04-Oct-2003 000139 FCL CFS    Cahaya Timur Utama
                                                20GP Consolidated Cargo                                   BASIC FRT             130.000 USD
                                                                                THCD                   80.000 USD
       Prin INBLR IDJKT 01-Oct-2003 31-Dec-2003 P6                   01-Oct-2003 000152 FCL CY
                                                20GP Consolidated Cargo                                   BASIC FRT             195.000 USD
       Prin INMAA IDJKT 10-Oct-2003 10-Oct-2003 P5                   10-Oct-2003 000151            Miracleprima Container Lines
                                                20GP SOC (General Cargo)                                  BASIC FRT             185.000 USD
                                                              *** End of report ***